local MinBuild, MaxBuild, Build = 40000, 0, select(4, GetBuildInfo())
if Build < MinBuild or ( MaxBuild > 0 and Build > MaxBuild ) then return end
local AddonName, a = ...
local AddonTitle = select(2, GetAddOnInfo(AddonName))
local PlainAddonTitle = AddonTitle:gsub("|c........", ""):gsub("|r", "")
local L = a.Localize
local s = SpellFlashAddon
local x = s.UpdatedVariables


BINDING_HEADER_SpellFlash_Druid_HEADER = AddonTitle
BINDING_NAME_SpellFlash_Druid_AOE_Toggle = L["Toggle AOE"]
BINDING_NAME_SpellFlash_Druid_AOE_Press = L["AOE While Pressed"]
BINDING_NAME_SpellFlash_Druid_NotBehind_Toggle = L["Toggle Behind Target"]
BINDING_NAME_SpellFlash_Druid_NotBehind_Press = L["Not Behind Target While Pressed"]

SpellFlash_Druid = {}

function SpellFlash_Druid.AOE(switch)
	if switch == nil then
		a.AOE = not a.AOE
		if a.AOE then
			a.print(L["Multiple Targets"])
		else
			a.print(L["Single Target"])
		end
	else
		a.AOE = switch
	end
end

function SpellFlash_Druid.NotBehind(switch)
	if switch == nil then
		a.NotBehind = not a.NotBehind
		if a.NotBehind then
			a.print(L["Not Behind Target"])
		else
			a.print(L["Behind Target"])
		end
	else
		a.NotBehind = switch
	end
end

