
SavedInstancesDB = {
	["DBVersion"] = 11,
	["Indicators"] = {
		["D1Indicator"] = "BLANK",
		["R2ClassColor"] = true,
		["D2Indicator"] = "BLANK",
		["R4Color"] = {
			1, -- [1]
			0, -- [2]
			0, -- [3]
			1, -- [4]
		},
		["R1Text"] = "KILLED/TOTAL",
		["R2Text"] = "KILLED/TOTAL",
		["R4Indicator"] = "BLANK",
		["R0Text"] = "KILLED/TOTAL",
		["R0Color"] = {
			0.6, -- [1]
			0.6, -- [2]
			0, -- [3]
			1, -- [4]
		},
		["R1Color"] = {
			0.6, -- [1]
			0.6, -- [2]
			0, -- [3]
			1, -- [4]
		},
		["R1Indicator"] = "BLANK",
		["R0Indicator"] = "BLANK",
		["R0ClassColor"] = true,
		["R1ClassColor"] = true,
		["D1ClassColor"] = true,
		["D2ClassColor"] = true,
		["R4ClassColor"] = true,
		["R3ClassColor"] = true,
		["R2Indicator"] = "BLANK",
		["R2Color"] = {
			0.6, -- [1]
			0, -- [2]
			0, -- [3]
			1, -- [4]
		},
		["D2Color"] = {
			0, -- [1]
			1, -- [2]
			0, -- [3]
			1, -- [4]
		},
		["D2Text"] = "KILLED/TOTAL",
		["D1Text"] = "KILLED/TOTAL",
		["D1Color"] = {
			0, -- [1]
			0.6, -- [2]
			0, -- [3]
			1, -- [4]
		},
		["R3Indicator"] = "BLANK",
		["R3Text"] = "KILLED/TOTAL+",
		["R4Text"] = "KILLED/TOTAL+",
		["R3Color"] = {
			1, -- [1]
			1, -- [2]
			0, -- [3]
			1, -- [4]
		},
	},
	["Tooltip"] = {
		["ShowHoliday"] = true,
		["CategorySort"] = "EXPANSION",
		["ShowSoloCategory"] = false,
		["ShowServer"] = false,
		["TrackLFG"] = true,
		["ShowExpired"] = false,
		["RaidsFirst"] = true,
		["TrackDailyQuests"] = true,
		["SelfFirst"] = true,
		["ShowCategories"] = false,
		["NewFirst"] = true,
		["TrackDeserter"] = true,
		["CurrencyEarned"] = true,
		["ServerSort"] = true,
		["CategorySpaces"] = false,
		["ReverseInstances"] = false,
		["ColumnStyle"] = "NORMAL",
		["Currency396"] = true,
		["CurrencyMax"] = false,
		["TrackWeeklyQuests"] = true,
		["ShowHints"] = true,
		["Currency395"] = true,
		["LimitWarn"] = true,
		["Details"] = false,
		["Currency390"] = false,
		["ReportResets"] = true,
		["Currency392"] = false,
		["AltColumnColor"] = {
			0.2, -- [1]
			0.2, -- [2]
			0.2, -- [3]
			1, -- [4]
		},
	},
	["Instances"] = {
		["Mogu'shan Palace"] = {
			["Show"] = "saved",
			["Expansion"] = 4,
			["LFDID"] = 519,
			["Raid"] = false,
			["Mavellea - Argent Dawn"] = {
				[2] = {
					["Expires"] = 0,
					["Extended"] = false,
					["Link"] = "|cffff8000|Hinstancelock:0180000001BC3563:994:2:14|h[Mogu'shan Palace]|h|r",
					["ID"] = 136607673,
					["Locked"] = false,
				},
			},
			["RecLevel"] = 88,
		},
		["Icecrown Citadel"] = {
			["Show"] = "saved",
			["Expansion"] = 2,
			["LFDID"] = 280,
			["Raid"] = true,
			["Mavellea - Argent Dawn"] = {
				[3] = {
					["Expires"] = 0,
					["Extended"] = false,
					["Link"] = "|cffff8000|Hinstancelock:0180000001BC3563:631:3:1791|h[Icecrown Citadel]|h|r",
					["ID"] = 94656129,
					["Locked"] = false,
				},
			},
			["RecLevel"] = 80,
		},
		["A Brewing Storm"] = {
			["LFDID"] = 517,
			["Expansion"] = 4,
			["Show"] = "saved",
			["Raid"] = false,
			["RecLevel"] = 90,
		},
		["Razorfen Downs"] = {
			["LFDID"] = 20,
			["Expansion"] = 0,
			["Show"] = "saved",
			["Raid"] = false,
			["RecLevel"] = 44,
		},
		["Black Temple"] = {
			["LFDID"] = 196,
			["Expansion"] = 1,
			["Show"] = "saved",
			["Raid"] = true,
			["RecLevel"] = 70,
		},
		["Crown Princess Theradras"] = {
			["Show"] = "saved",
			["Expansion"] = 0,
			["LFDID"] = 309,
			["RecLevel"] = 80,
			["Holiday"] = true,
			["Raid"] = false,
		},
		["The Eye of Eternity"] = {
			["Show"] = "saved",
			["Expansion"] = 2,
			["LFDID"] = 237,
			["Raid"] = true,
			["Mavellea - Argent Dawn"] = {
				[3] = {
					["Expires"] = 0,
					["Extended"] = false,
					["Link"] = "|cffff8000|Hinstancelock:0180000001BC3563:616:3:1|h[The Eye of Eternity]|h|r",
					["ID"] = 95300814,
					["Locked"] = false,
				},
			},
			["RecLevel"] = 80,
		},
		["Blackrock Caverns"] = {
			["LFDID"] = 323,
			["Expansion"] = 3,
			["Show"] = "saved",
			["RecLevel"] = 81,
			["Raid"] = false,
		},
		["Zul'Aman"] = {
			["LFDID"] = 340,
			["Expansion"] = 3,
			["Show"] = "saved",
			["Raid"] = false,
			["Mavellea - Argent Dawn"] = {
				[2] = {
					["Expires"] = 0,
					["Extended"] = false,
					["Link"] = "|cffff8000|Hinstancelock:0180000001BC3563:568:2:1|h[Zul'Aman]|h|r",
					["ID"] = 94724026,
					["Locked"] = false,
				},
			},
			["RecLevel"] = 85,
		},
		["Karazhan"] = {
			["Show"] = "saved",
			["Expansion"] = 1,
			["LFDID"] = 175,
			["Glyndra - Argent Dawn"] = {
				[3] = {
					["Expires"] = 0,
					["Extended"] = false,
					["Link"] = "|cffff8000|Hinstancelock:0180000000D535A2:532:3:1|h[Karazhan]|h|r",
					["ID"] = 94695167,
					["Locked"] = false,
				},
			},
			["Raid"] = true,
			["Mavellea - Argent Dawn"] = {
				[3] = {
					["Expires"] = 0,
					["Extended"] = false,
					["Link"] = "|cffff8000|Hinstancelock:0180000001BC3563:532:3:1|h[Karazhan]|h|r",
					["ID"] = 94960579,
					["Locked"] = false,
				},
			},
			["RecLevel"] = 70,
		},
		["Ahn'kahet: The Old Kingdom"] = {
			["Show"] = "saved",
			["Expansion"] = 2,
			["LFDID"] = 219,
			["Raid"] = false,
			["Mavellea - Argent Dawn"] = {
				[2] = {
					["Expires"] = 0,
					["Extended"] = false,
					["Link"] = "|cffff8000|Hinstancelock:0180000001BC3563:619:2:1|h[Ahn'kahet: The Old Kingdom]|h|r",
					["ID"] = 94903039,
					["Locked"] = false,
				},
			},
			["RecLevel"] = 75,
		},
		["Kai'ju Gahz'rilla"] = {
			["Show"] = "saved",
			["Expansion"] = 0,
			["LFDID"] = 306,
			["RecLevel"] = 80,
			["Holiday"] = true,
			["Raid"] = false,
		},
		["Fall of Deathwing"] = {
			["LFDID"] = 417,
			["Expansion"] = 3,
			["Show"] = "saved",
			["Raid"] = true,
			["RecLevel"] = 85,
		},
		["Hour of Twilight"] = {
			["LFDID"] = 439,
			["Expansion"] = 3,
			["Show"] = "saved",
			["Raid"] = false,
			["RecLevel"] = 85,
		},
		["The Vortex Pinnacle"] = {
			["LFDID"] = 319,
			["Expansion"] = 3,
			["Show"] = "saved",
			["RecLevel"] = 83,
			["Raid"] = false,
		},
		["Ahn'Qiraj Ruins"] = {
			["LFDID"] = 160,
			["Expansion"] = 0,
			["Show"] = "saved",
			["Raid"] = true,
			["RecLevel"] = 60,
		},
		["Dragon Soul"] = {
			["LFDID"] = 448,
			["Expansion"] = 3,
			["Show"] = "saved",
			["RecLevel"] = 85,
			["Raid"] = true,
		},
		["Ahn'Qiraj Temple"] = {
			["LFDID"] = 161,
			["Expansion"] = 0,
			["Show"] = "saved",
			["Raid"] = true,
			["RecLevel"] = 60,
		},
		["Sethekk Halls"] = {
			["Show"] = "saved",
			["Expansion"] = 1,
			["LFDID"] = 180,
			["Raid"] = false,
			["Mavellea - Argent Dawn"] = {
				[2] = {
					["Expires"] = 0,
					["Extended"] = false,
					["Link"] = "|cffff8000|Hinstancelock:0180000001BC3563:556:2:6|h[Auchindoun: Sethekk Halls]|h|r",
					["ID"] = 94957052,
					["Locked"] = false,
				},
			},
			["RecLevel"] = 68,
		},
		["Sunken Temple"] = {
			["LFDID"] = 28,
			["Expansion"] = 0,
			["Show"] = "saved",
			["Raid"] = false,
			["RecLevel"] = 54,
		},
		["Stormwind Stockade"] = {
			["LFDID"] = 12,
			["Expansion"] = 0,
			["Show"] = "saved",
			["Raid"] = false,
			["RecLevel"] = 24,
		},
		["Coren Direbrew"] = {
			["Show"] = "saved",
			["Expansion"] = 0,
			["LFDID"] = 287,
			["RecLevel"] = 90,
			["Holiday"] = true,
			["Raid"] = false,
		},
		["Halls of Stone"] = {
			["LFDID"] = 213,
			["Expansion"] = 2,
			["Show"] = "saved",
			["RecLevel"] = 78,
			["Raid"] = false,
		},
		["Crypt of Forgotten Kings"] = {
			["LFDID"] = 504,
			["Expansion"] = 4,
			["Show"] = "saved",
			["Raid"] = false,
			["RecLevel"] = 90,
		},
		["Mogu'shan Vaults"] = {
			["LFDID"] = 532,
			["Expansion"] = 4,
			["Show"] = "saved",
			["RecLevel"] = 90,
			["Raid"] = true,
		},
		["Trial of the Grand Crusader"] = {
			["LFDID"] = 250,
			["Expansion"] = 2,
			["Show"] = "saved",
			["RecLevel"] = 80,
			["Raid"] = true,
		},
		["Arena of Annihilation"] = {
			["LFDID"] = 511,
			["Expansion"] = 4,
			["Show"] = "saved",
			["Raid"] = false,
			["RecLevel"] = 90,
		},
		["Naxxramas"] = {
			["Show"] = "saved",
			["Expansion"] = 2,
			["LFDID"] = 227,
			["Raid"] = true,
			["Mavellea - Argent Dawn"] = {
				[3] = {
					["Expires"] = 0,
					["Extended"] = false,
					["Link"] = "|cffff8000|Hinstancelock:0180000001BC3563:533:3:4224|h[Naxxramas]|h|r",
					["ID"] = 94715320,
					["Locked"] = false,
				},
			},
			["RecLevel"] = 80,
		},
		["End Time"] = {
			["LFDID"] = 435,
			["Expansion"] = 3,
			["Show"] = "saved",
			["Raid"] = false,
			["RecLevel"] = 85,
		},
		["Hellfire Ramparts"] = {
			["LFDID"] = 188,
			["Expansion"] = 1,
			["Show"] = "saved",
			["RecLevel"] = 61,
			["Raid"] = false,
		},
		["Vault of Archavon"] = {
			["LFDID"] = 240,
			["Expansion"] = 2,
			["Show"] = "saved",
			["RecLevel"] = 80,
			["Raid"] = true,
		},
		["Wailing Caverns"] = {
			["LFDID"] = 1,
			["Expansion"] = 0,
			["Show"] = "saved",
			["Raid"] = false,
			["RecLevel"] = 19,
		},
		["Onyxia's Lair"] = {
			["Show"] = "saved",
			["Expansion"] = 2,
			["LFDID"] = 257,
			["Raid"] = true,
			["Mavellea - Argent Dawn"] = {
				[3] = {
					["Expires"] = 0,
					["Extended"] = false,
					["Link"] = "|cffff8000|Hinstancelock:0180000001BC3563:249:3:1|h[Onyxia's Lair]|h|r",
					["ID"] = 95299133,
					["Locked"] = false,
				},
			},
			["RecLevel"] = 80,
		},
		["Molten Core"] = {
			["LFDID"] = 48,
			["Expansion"] = 0,
			["Show"] = "saved",
			["Raid"] = true,
			["RecLevel"] = 60,
		},
		["Unga Ingoo"] = {
			["LFDID"] = 499,
			["Expansion"] = 4,
			["Show"] = "saved",
			["Raid"] = false,
			["RecLevel"] = 90,
		},
		["Brewmoon Festival"] = {
			["LFDID"] = 539,
			["Expansion"] = 4,
			["Show"] = "saved",
			["Raid"] = false,
			["RecLevel"] = 90,
		},
		["Gate of the Setting Sun"] = {
			["LFDID"] = 471,
			["Expansion"] = 4,
			["Show"] = "saved",
			["Raid"] = false,
			["Mavellea - Argent Dawn"] = {
				[2] = {
					["Expires"] = 0,
					["Extended"] = false,
					["Link"] = "|cffff8000|Hinstancelock:0180000001BC3563:962:2:15|h[Gate of the Setting Sun]|h|r",
					["ID"] = 136581738,
					["Locked"] = false,
				},
			},
			["RecLevel"] = 90,
		},
		["Magisters' Terrace"] = {
			["Show"] = "saved",
			["Expansion"] = 1,
			["LFDID"] = 201,
			["Raid"] = false,
			["Mavellea - Argent Dawn"] = {
				[2] = {
					["Expires"] = 0,
					["Extended"] = false,
					["Link"] = "|cffff8000|Hinstancelock:0180000001BC3563:585:2:15|h[Magister's Terrace]|h|r",
					["ID"] = 94957970,
					["Locked"] = false,
				},
			},
			["RecLevel"] = 70,
		},
		["Violet Hold"] = {
			["LFDID"] = 221,
			["Expansion"] = 2,
			["Show"] = "saved",
			["RecLevel"] = 76,
			["Raid"] = false,
		},
		["The Escape From Durnholde"] = {
			["LFDID"] = 183,
			["Expansion"] = 1,
			["Show"] = "saved",
			["RecLevel"] = 67,
			["Raid"] = false,
		},
		["Opening of the Dark Portal"] = {
			["LFDID"] = 182,
			["Expansion"] = 1,
			["Show"] = "saved",
			["RecLevel"] = 70,
			["Raid"] = false,
		},
		["Blackfathom Deeps"] = {
			["LFDID"] = 10,
			["Expansion"] = 0,
			["Show"] = "saved",
			["Raid"] = false,
			["RecLevel"] = 24,
		},
		["Grand Ambassador Flamelash"] = {
			["Show"] = "saved",
			["Expansion"] = 0,
			["LFDID"] = 308,
			["RecLevel"] = 80,
			["Holiday"] = true,
			["Raid"] = false,
		},
		["Serpentshrine Cavern"] = {
			["LFDID"] = 194,
			["Expansion"] = 1,
			["Show"] = "saved",
			["Raid"] = true,
			["RecLevel"] = 70,
		},
		["Terrace of Endless Spring"] = {
			["LFDID"] = 536,
			["Expansion"] = 4,
			["Show"] = "saved",
			["RecLevel"] = 90,
			["Raid"] = true,
		},
		["The Vault of Mysteries"] = {
			["LFDID"] = 528,
			["Expansion"] = 4,
			["Show"] = "saved",
			["Raid"] = true,
			["RecLevel"] = 90,
		},
		["Grim Batol"] = {
			["LFDID"] = 322,
			["Expansion"] = 3,
			["Show"] = "saved",
			["RecLevel"] = 85,
			["Raid"] = false,
		},
		["The Bastion of Twilight"] = {
			["LFDID"] = 316,
			["Expansion"] = 3,
			["Show"] = "saved",
			["RecLevel"] = 85,
			["Raid"] = true,
		},
		["Blackrock Depths - Upper City"] = {
			["LFDID"] = 276,
			["Expansion"] = 0,
			["Show"] = "saved",
			["Raid"] = false,
			["RecLevel"] = 55,
		},
		["Underbog"] = {
			["LFDID"] = 186,
			["Expansion"] = 1,
			["Show"] = "saved",
			["RecLevel"] = 64,
			["Raid"] = false,
		},
		["The Sunwell"] = {
			["LFDID"] = 199,
			["Expansion"] = 1,
			["Show"] = "saved",
			["Raid"] = true,
			["RecLevel"] = 70,
		},
		["The Frost Lord Ahune"] = {
			["Show"] = "saved",
			["Expansion"] = 1,
			["LFDID"] = 286,
			["RecLevel"] = 85,
			["Holiday"] = true,
			["Raid"] = false,
		},
		["Trial of the Crusader"] = {
			["Show"] = "saved",
			["Expansion"] = 2,
			["LFDID"] = 248,
			["Raid"] = true,
			["Mavellea - Argent Dawn"] = {
				[3] = {
					["Expires"] = 0,
					["Extended"] = false,
					["Link"] = "|cffff8000|Hinstancelock:0180000001BC3563:649:3:31|h[Trial of the Crusader]|h|r",
					["ID"] = 95303583,
					["Locked"] = false,
				},
			},
			["RecLevel"] = 80,
		},
		["Maraudon - Earth Song Falls"] = {
			["LFDID"] = 273,
			["Expansion"] = 0,
			["Show"] = "saved",
			["Raid"] = false,
			["RecLevel"] = 38,
		},
		["Mana-Tombs"] = {
			["LFDID"] = 179,
			["Expansion"] = 1,
			["Show"] = "saved",
			["RecLevel"] = 65,
			["Raid"] = false,
		},
		["Heart of Fear"] = {
			["LFDID"] = 534,
			["Expansion"] = 4,
			["Show"] = "saved",
			["RecLevel"] = 90,
			["Raid"] = true,
		},
		["Blackrock Depths - Detention Block"] = {
			["LFDID"] = 30,
			["Expansion"] = 0,
			["Show"] = "saved",
			["Raid"] = false,
			["RecLevel"] = 51,
		},
		["Maraudon - Foulspore Cavern"] = {
			["LFDID"] = 26,
			["Expansion"] = 0,
			["Show"] = "saved",
			["Raid"] = false,
			["RecLevel"] = 36,
		},
		["Hyjal Past"] = {
			["LFDID"] = 195,
			["Expansion"] = 1,
			["Show"] = "saved",
			["Raid"] = true,
			["RecLevel"] = 70,
		},
		["The Culling of Stratholme"] = {
			["LFDID"] = 210,
			["Expansion"] = 2,
			["Show"] = "saved",
			["RecLevel"] = 80,
			["Raid"] = false,
		},
		["Shadow Labyrinth"] = {
			["LFDID"] = 181,
			["Expansion"] = 1,
			["Show"] = "saved",
			["RecLevel"] = 70,
			["Raid"] = false,
		},
		["Halls of Reflection"] = {
			["LFDID"] = 256,
			["Expansion"] = 2,
			["Show"] = "saved",
			["RecLevel"] = 80,
			["Raid"] = false,
		},
		["Lost City of the Tol'vir"] = {
			["LFDID"] = 325,
			["Expansion"] = 3,
			["Show"] = "saved",
			["RecLevel"] = 85,
			["Raid"] = false,
		},
		["Maraudon - The Wicked Grotto"] = {
			["LFDID"] = 272,
			["Expansion"] = 0,
			["Show"] = "saved",
			["Raid"] = false,
			["RecLevel"] = 34,
		},
		["Blood Furnace"] = {
			["LFDID"] = 187,
			["Expansion"] = 1,
			["Show"] = "saved",
			["RecLevel"] = 62,
			["Raid"] = false,
		},
		["Trial of the Champion"] = {
			["LFDID"] = 249,
			["Expansion"] = 2,
			["Show"] = "saved",
			["RecLevel"] = 80,
			["Raid"] = false,
		},
		["Throne of the Tides"] = {
			["LFDID"] = 324,
			["Expansion"] = 3,
			["Show"] = "saved",
			["RecLevel"] = 81,
			["Raid"] = false,
		},
		["Halls of Origination"] = {
			["LFDID"] = 321,
			["Expansion"] = 3,
			["Show"] = "saved",
			["RecLevel"] = 85,
			["Raid"] = false,
		},
		["Greenstone Village"] = {
			["LFDID"] = 492,
			["Expansion"] = 4,
			["Show"] = "saved",
			["Raid"] = false,
			["RecLevel"] = 90,
		},
		["Baradin Hold"] = {
			["LFDID"] = 329,
			["Expansion"] = 3,
			["Show"] = "saved",
			["RecLevel"] = 85,
			["Raid"] = true,
		},
		["Guardians of Mogu'shan"] = {
			["LFDID"] = 527,
			["Expansion"] = 4,
			["Show"] = "saved",
			["Raid"] = true,
			["RecLevel"] = 90,
		},
		["Shadowfang Keep"] = {
			["Show"] = "saved",
			["Expansion"] = 3,
			["LFDID"] = 327,
			["Raid"] = false,
			["Mavellea - Argent Dawn"] = {
				[2] = {
					["Expires"] = 0,
					["Extended"] = false,
					["Link"] = "|cffff8000|Hinstancelock:0180000001BC3563:33:2:1|h[Shadowfang Keep]|h|r",
					["ID"] = 94961468,
					["Locked"] = false,
				},
			},
			["RecLevel"] = 20,
		},
		["Nightmare of Shek'zeer"] = {
			["LFDID"] = 530,
			["Expansion"] = 4,
			["Show"] = "saved",
			["Raid"] = true,
			["RecLevel"] = 90,
		},
		["Scarlet Halls"] = {
			["Show"] = "saved",
			["Expansion"] = 4,
			["LFDID"] = 473,
			["Raid"] = false,
			["Mavellea - Argent Dawn"] = {
				[2] = {
					["Expires"] = 0,
					["Extended"] = false,
					["Link"] = "|cffff8000|Hinstancelock:0180000001BC3563:1001:2:4|h[Scarlet Halls]|h|r",
					["ID"] = 137185712,
					["Locked"] = false,
				},
			},
			["RecLevel"] = 30,
		},
		["The Obsidian Sanctum"] = {
			["Show"] = "saved",
			["Expansion"] = 2,
			["LFDID"] = 238,
			["Raid"] = true,
			["Mavellea - Argent Dawn"] = {
				[3] = {
					["Expires"] = 0,
					["Extended"] = false,
					["Link"] = "|cffff8000|Hinstancelock:0180000001BC3563:615:3:15|h[The Obsidian Sanctum]|h|r",
					["ID"] = 94895458,
					["Locked"] = false,
				},
			},
			["RecLevel"] = 80,
		},
		["Zul'Farrak"] = {
			["LFDID"] = 24,
			["Expansion"] = 0,
			["Show"] = "saved",
			["Raid"] = false,
			["RecLevel"] = 48,
		},
		["Azjol-Nerub"] = {
			["Show"] = "saved",
			["Expansion"] = 2,
			["LFDID"] = 241,
			["Raid"] = false,
			["Mavellea - Argent Dawn"] = {
				[2] = {
					["Expires"] = 0,
					["Extended"] = false,
					["Link"] = "|cffff8000|Hinstancelock:0180000001BC3563:601:2:1|h[Azjol-Nerub]|h|r",
					["ID"] = 94902625,
					["Locked"] = false,
				},
			},
			["RecLevel"] = 74,
		},
		["Ulduar"] = {
			["LFDID"] = 244,
			["Expansion"] = 2,
			["Show"] = "saved",
			["RecLevel"] = 80,
			["Raid"] = true,
		},
		["Auchenai Crypts"] = {
			["LFDID"] = 178,
			["Expansion"] = 1,
			["Show"] = "saved",
			["RecLevel"] = 66,
			["Raid"] = false,
		},
		["Drak'Tharon Keep"] = {
			["LFDID"] = 215,
			["Expansion"] = 2,
			["Show"] = "saved",
			["RecLevel"] = 75,
			["Raid"] = false,
		},
		["Siege of Niuzao Temple"] = {
			["LFDID"] = 554,
			["Expansion"] = 4,
			["Show"] = "saved",
			["Raid"] = false,
			["Mavellea - Argent Dawn"] = {
				[2] = {
					["Expires"] = 0,
					["Extended"] = false,
					["Link"] = "|cffff8000|Hinstancelock:0180000001BC3563:1011:2:15|h[Siege of Niuzao Temple]|h|r",
					["ID"] = 136586671,
					["Locked"] = false,
				},
			},
			["RecLevel"] = 90,
		},
		["Shattered Halls"] = {
			["LFDID"] = 189,
			["Expansion"] = 1,
			["Show"] = "saved",
			["RecLevel"] = 70,
			["Raid"] = false,
		},
		["The Stonecore"] = {
			["LFDID"] = 320,
			["Expansion"] = 3,
			["Show"] = "saved",
			["RecLevel"] = 83,
			["Raid"] = false,
		},
		["The Mechanar"] = {
			["LFDID"] = 192,
			["Expansion"] = 1,
			["Show"] = "saved",
			["RecLevel"] = 70,
			["Raid"] = false,
		},
		["The Nexus"] = {
			["LFDID"] = 226,
			["Expansion"] = 2,
			["Show"] = "saved",
			["RecLevel"] = 73,
			["Raid"] = false,
		},
		["The Arcatraz"] = {
			["LFDID"] = 190,
			["Expansion"] = 1,
			["Show"] = "saved",
			["RecLevel"] = 70,
			["Raid"] = false,
		},
		["Temple of Kotmogu"] = {
			["LFDID"] = 540,
			["Expansion"] = 4,
			["Show"] = "saved",
			["Raid"] = false,
			["RecLevel"] = 99,
		},
		["Temple of the Jade Serpent"] = {
			["Show"] = "saved",
			["Glyndra - Argent Dawn"] = {
				[2] = {
					["Expires"] = 0,
					["Extended"] = false,
					["Link"] = "|cffff8000|Hinstancelock:0180000000D535A2:960:2:15|h[Temple of the Jade Serpent]|h|r",
					["ID"] = 137222823,
					["Locked"] = false,
				},
			},
			["LFDID"] = 468,
			["Expansion"] = 4,
			["Raid"] = false,
			["Mavellea - Argent Dawn"] = {
				[2] = {
					["Expires"] = 0,
					["Extended"] = false,
					["Link"] = "|cffff8000|Hinstancelock:0180000001BC3563:960:2:15|h[Temple of the Jade Serpent]|h|r",
					["ID"] = 136985143,
					["Locked"] = false,
				},
			},
			["RecLevel"] = 86,
		},
		["Stratholme - Main Gate"] = {
			["LFDID"] = 40,
			["Expansion"] = 0,
			["Show"] = "saved",
			["Raid"] = false,
			["RecLevel"] = 46,
		},
		["Test Scenario PS"] = {
			["LFDID"] = 541,
			["Expansion"] = 4,
			["Show"] = "saved",
			["Raid"] = false,
			["RecLevel"] = 99,
		},
		["Throne of the Four Winds"] = {
			["LFDID"] = 318,
			["Expansion"] = 3,
			["Show"] = "saved",
			["RecLevel"] = 85,
			["Raid"] = true,
		},
		["The Forge of Souls"] = {
			["LFDID"] = 252,
			["Expansion"] = 2,
			["Show"] = "saved",
			["RecLevel"] = 80,
			["Raid"] = false,
		},
		["The Dread Approach"] = {
			["LFDID"] = 529,
			["Expansion"] = 4,
			["Show"] = "saved",
			["Raid"] = true,
			["RecLevel"] = 90,
		},
		["Gnomeregan"] = {
			["LFDID"] = 14,
			["Expansion"] = 0,
			["Show"] = "saved",
			["Raid"] = false,
			["RecLevel"] = 28,
		},
		["The Botanica"] = {
			["LFDID"] = 191,
			["Expansion"] = 1,
			["Show"] = "saved",
			["RecLevel"] = 70,
			["Raid"] = false,
		},
		["Stratholme - Service Entrance"] = {
			["LFDID"] = 274,
			["Expansion"] = 0,
			["Show"] = "saved",
			["Raid"] = false,
			["RecLevel"] = 50,
		},
		["Ruby Sanctum"] = {
			["LFDID"] = 294,
			["Expansion"] = 2,
			["Show"] = "saved",
			["RecLevel"] = 80,
			["Raid"] = true,
		},
		["Scarlet Monastery"] = {
			["LFDID"] = 474,
			["Expansion"] = 4,
			["Show"] = "saved",
			["RecLevel"] = 32,
			["Raid"] = false,
		},
		["Zul'Gurub"] = {
			["LFDID"] = 334,
			["Expansion"] = 3,
			["Show"] = "saved",
			["Raid"] = false,
			["RecLevel"] = 85,
		},
		["Firelands"] = {
			["LFDID"] = 362,
			["Expansion"] = 3,
			["Show"] = "saved",
			["RecLevel"] = 85,
			["Raid"] = true,
		},
		["Slave Pens"] = {
			["LFDID"] = 184,
			["Expansion"] = 1,
			["Show"] = "saved",
			["RecLevel"] = 63,
			["Raid"] = false,
		},
		["Gundrak"] = {
			["LFDID"] = 217,
			["Expansion"] = 2,
			["Show"] = "saved",
			["RecLevel"] = 78,
			["Raid"] = false,
		},
		["The Crown Chemical Co."] = {
			["Show"] = "saved",
			["Expansion"] = 0,
			["LFDID"] = 288,
			["RecLevel"] = 90,
			["Holiday"] = true,
			["Raid"] = false,
		},
		["The Steamvault"] = {
			["LFDID"] = 185,
			["Expansion"] = 1,
			["Show"] = "saved",
			["RecLevel"] = 70,
			["Raid"] = false,
		},
		["Gruul's Lair"] = {
			["LFDID"] = 177,
			["Expansion"] = 1,
			["Show"] = "saved",
			["Raid"] = true,
			["RecLevel"] = 70,
		},
		["Halls of Lightning"] = {
			["LFDID"] = 212,
			["Expansion"] = 2,
			["Show"] = "saved",
			["RecLevel"] = 80,
			["Raid"] = false,
		},
		["Stormstout Brewery"] = {
			["Show"] = "saved",
			["Expansion"] = 4,
			["LFDID"] = 469,
			["Raid"] = false,
			["Mavellea - Argent Dawn"] = {
				[2] = {
					["Expires"] = 0,
					["Extended"] = false,
					["Link"] = "|cffff8000|Hinstancelock:0180000001BC3563:961:2:7|h[Stormstout Brewery]|h|r",
					["ID"] = 136969186,
					["Locked"] = false,
				},
			},
			["RecLevel"] = 86,
		},
		["Uldaman"] = {
			["LFDID"] = 22,
			["Expansion"] = 0,
			["Show"] = "saved",
			["Raid"] = false,
			["RecLevel"] = 39,
		},
		["Magtheridon's Lair"] = {
			["LFDID"] = 176,
			["Expansion"] = 1,
			["Show"] = "saved",
			["Raid"] = true,
			["RecLevel"] = 70,
		},
		["Blackwing Descent"] = {
			["LFDID"] = 314,
			["Expansion"] = 3,
			["Show"] = "saved",
			["RecLevel"] = 85,
			["Raid"] = true,
		},
		["Ragefire Chasm"] = {
			["LFDID"] = 4,
			["Expansion"] = 0,
			["Show"] = "saved",
			["Raid"] = false,
			["RecLevel"] = 16,
		},
		["Scholomance"] = {
			["LFDID"] = 472,
			["Expansion"] = 4,
			["Show"] = "saved",
			["RecLevel"] = 42,
			["Raid"] = false,
		},
		["Theramore's Fall"] = {
			["LFDID"] = 567,
			["Expansion"] = 4,
			["Show"] = "saved",
			["RecLevel"] = 85,
			["Raid"] = false,
		},
		["Deadmines"] = {
			["LFDID"] = 326,
			["Expansion"] = 3,
			["Show"] = "saved",
			["RecLevel"] = 16,
			["Raid"] = false,
		},
		["The Siege of Wyrmrest Temple"] = {
			["LFDID"] = 416,
			["Expansion"] = 3,
			["Show"] = "saved",
			["Raid"] = true,
			["RecLevel"] = 85,
		},
		["Dire Maul - Warpwood Quarter"] = {
			["LFDID"] = 34,
			["Expansion"] = 0,
			["Show"] = "saved",
			["Raid"] = false,
			["RecLevel"] = 40,
		},
		["Blackwing Lair"] = {
			["LFDID"] = 50,
			["Expansion"] = 0,
			["Show"] = "saved",
			["Raid"] = true,
			["RecLevel"] = 60,
		},
		["Upper Blackrock Spire"] = {
			["LFDID"] = 330,
			["Expansion"] = 0,
			["Show"] = "saved",
			["Raid"] = false,
			["RecLevel"] = 58,
		},
		["Shado-Pan Monastery"] = {
			["Show"] = "saved",
			["Expansion"] = 4,
			["LFDID"] = 470,
			["Raid"] = false,
			["Mavellea - Argent Dawn"] = {
				[2] = {
					["Expires"] = 0,
					["Extended"] = false,
					["Link"] = "|cffff8000|Hinstancelock:0180000001BC3563:959:2:3|h[Shado-Pan Monastery]|h|r",
					["ID"] = 136645306,
					["Locked"] = false,
				},
			},
			["RecLevel"] = 88,
		},
		["Lower Blackrock Spire"] = {
			["LFDID"] = 32,
			["Expansion"] = 0,
			["Show"] = "saved",
			["Raid"] = false,
			["RecLevel"] = 58,
		},
		["The Headless Horseman"] = {
			["Show"] = "saved",
			["Expansion"] = 0,
			["LFDID"] = 285,
			["RecLevel"] = 85,
			["Holiday"] = true,
			["Raid"] = false,
		},
		["Dire Maul - Gordok Commons"] = {
			["LFDID"] = 38,
			["Expansion"] = 0,
			["Show"] = "saved",
			["Raid"] = false,
			["RecLevel"] = 46,
		},
		["Razorfen Kraul"] = {
			["LFDID"] = 16,
			["Expansion"] = 0,
			["Show"] = "saved",
			["Raid"] = false,
			["RecLevel"] = 34,
		},
		["Dire Maul - Capital Gardens"] = {
			["LFDID"] = 36,
			["Expansion"] = 0,
			["Show"] = "saved",
			["Raid"] = false,
			["RecLevel"] = 43,
		},
		["Utgarde Keep"] = {
			["LFDID"] = 242,
			["Expansion"] = 2,
			["Show"] = "saved",
			["RecLevel"] = 72,
			["Raid"] = false,
		},
		["Utgarde Pinnacle"] = {
			["Show"] = "saved",
			["Expansion"] = 2,
			["LFDID"] = 205,
			["Raid"] = false,
			["Mavellea - Argent Dawn"] = {
				[2] = {
					["Expires"] = 0,
					["Extended"] = false,
					["Link"] = "|cffff8000|Hinstancelock:0180000001BC3563:575:2:4|h[Utgarde Pinnacle]|h|r",
					["ID"] = 94956475,
					["Locked"] = false,
				},
			},
			["RecLevel"] = 80,
		},
		["Well of Eternity"] = {
			["LFDID"] = 437,
			["Expansion"] = 3,
			["Show"] = "saved",
			["Raid"] = false,
			["RecLevel"] = 85,
		},
		["Assault on Zan'vess"] = {
			["LFDID"] = 537,
			["Expansion"] = 4,
			["Show"] = "saved",
			["Raid"] = false,
			["RecLevel"] = 99,
		},
		["Prince Sarsarun"] = {
			["Show"] = "saved",
			["Expansion"] = 0,
			["LFDID"] = 310,
			["RecLevel"] = 80,
			["Holiday"] = true,
			["Raid"] = false,
		},
		["The Oculus"] = {
			["LFDID"] = 211,
			["Expansion"] = 2,
			["Show"] = "saved",
			["RecLevel"] = 80,
			["Raid"] = false,
		},
		["Pit of Saron"] = {
			["LFDID"] = 254,
			["Expansion"] = 2,
			["Show"] = "saved",
			["RecLevel"] = 80,
			["Raid"] = false,
		},
		["Tempest Keep"] = {
			["LFDID"] = 193,
			["Expansion"] = 1,
			["Show"] = "saved",
			["Raid"] = true,
			["RecLevel"] = 70,
		},
	},
	["History"] = {
	},
	["Broker"] = {
		["HistoryText"] = false,
	},
	["histGeneration"] = 36,
	["Toons"] = {
		["Elaralith - Argent Dawn"] = {
			["PlayedTotal"] = 4609472,
			["IL"] = 388.2666931152344,
			["Money"] = 9859783,
			["Class"] = "WARLOCK",
			["DailyCount"] = 0,
			["LClass"] = "Warlock",
			["Show"] = "saved",
			["currency"] = {
				[395] = {
					["weeklyMax"] = 0,
					["earnedThisWeek"] = 0,
					["totalMax"] = 4000,
					["amount"] = 137,
				},
				[396] = {
					["weeklyMax"] = 1000,
					["earnedThisWeek"] = 0,
					["totalMax"] = 3000,
					["amount"] = 0,
				},
				[390] = {
					["weeklyMax"] = 2200,
					["earnedThisWeek"] = 0,
					["totalMax"] = 0,
					["amount"] = 0,
				},
				[392] = {
					["earnedThisWeek"] = 0,
					["weeklyMax"] = 0,
					["totalMax"] = 4000,
					["season"] = "Season Total Earned: |cffffffff5308",
					["amount"] = 816,
				},
			},
			["PlayedLevel"] = 564068,
			["Level"] = 85,
			["ILe"] = 387.0666809082031,
			["DailyResetTime"] = 1353290359,
			["Quests"] = {
			},
			["WeeklyResetTime"] = 1353463159,
		},
		["Glyndra - Argent Dawn"] = {
			["PlayedTotal"] = 3820986,
			["WeeklyResetTime"] = 1353463159,
			["Money"] = 6640107,
			["Class"] = "PALADIN",
			["DailyCount"] = 0,
			["Quests"] = {
			},
			["Show"] = "saved",
			["currency"] = {
				[395] = {
					["weeklyMax"] = 0,
					["amount"] = 398,
					["totalMax"] = 4000,
					["earnedThisWeek"] = 0,
				},
				[396] = {
					["weeklyMax"] = 1000,
					["amount"] = 590,
					["totalMax"] = 3000,
					["earnedThisWeek"] = 15,
				},
				[392] = {
					["earnedThisWeek"] = 0,
					["weeklyMax"] = 0,
					["amount"] = 691,
					["totalMax"] = 4000,
					["season"] = "Season Total Earned: |cffffffff100839",
				},
				[390] = {
					["earnedThisWeek"] = 0,
					["weeklyMax"] = 2200,
					["amount"] = 600,
					["totalMax"] = 0,
					["season"] = "Season Total Earned: |cffffffff600",
				},
			},
			["PlayedLevel"] = 568370,
			["Level"] = 90,
			["ILe"] = 449.7333679199219,
			["DailyResetTime"] = 1353290359,
			["LClass"] = "Paladin",
			["IL"] = 450.4000244140625,
		},
		["Wopster - Argent Dawn"] = {
			["PlayedTotal"] = 363817,
			["WeeklyResetTime"] = 1353463159,
			["Money"] = 30817246,
			["Class"] = "MAGE",
			["DailyCount"] = 0,
			["LClass"] = "Mage",
			["Show"] = "saved",
			["currency"] = {
				[395] = {
					["weeklyMax"] = 0,
					["amount"] = 0,
					["totalMax"] = 0,
					["earnedThisWeek"] = 0,
				},
				[396] = {
					["weeklyMax"] = 0,
					["amount"] = 0,
					["totalMax"] = 0,
					["earnedThisWeek"] = 0,
				},
				[390] = {
					["weeklyMax"] = 2200,
					["amount"] = 0,
					["totalMax"] = 0,
					["earnedThisWeek"] = 0,
				},
				[392] = {
					["earnedThisWeek"] = 0,
					["weeklyMax"] = 0,
					["totalMax"] = 4000,
					["season"] = "Season Total Earned: |cffffffff3",
					["amount"] = 3,
				},
			},
			["PlayedLevel"] = 4554,
			["Level"] = 82,
			["ILe"] = 275.8000183105469,
			["DailyResetTime"] = 1353290359,
			["Quests"] = {
			},
			["IL"] = 276.4666748046875,
		},
		["Rivera - Argent Dawn"] = {
			["DailyCount"] = 0,
			["PlayedTotal"] = 1106790,
			["IL"] = 412.4000244140625,
			["WeeklyResetTime"] = 1353463159,
			["Money"] = 22210031,
			["Class"] = "HUNTER",
			["Show"] = "saved",
			["currency"] = {
				[395] = {
					["earnedThisWeek"] = 0,
					["weeklyMax"] = 0,
					["totalMax"] = 4000,
					["amount"] = 2974,
				},
				[396] = {
					["earnedThisWeek"] = 0,
					["weeklyMax"] = 0,
					["totalMax"] = 0,
					["amount"] = 0,
				},
				[392] = {
					["earnedThisWeek"] = 0,
					["weeklyMax"] = 0,
					["amount"] = 731,
					["totalMax"] = 4000,
					["season"] = "Season Total Earned: |cffffffff25946",
				},
				[390] = {
					["earnedThisWeek"] = 0,
					["weeklyMax"] = 2200,
					["totalMax"] = 0,
					["amount"] = 0,
				},
			},
			["PlayedLevel"] = 14018,
			["Quests"] = {
			},
			["ILe"] = 409.7333679199219,
			["DailyResetTime"] = 1353290359,
			["LClass"] = "Hunter",
			["Level"] = 88,
		},
		["Mavellea - Argent Dawn"] = {
			["PlayedTotal"] = 2515268,
			["WeeklyResetTime"] = 1353463159,
			["Money"] = 19393838,
			["Class"] = "PRIEST",
			["IL"] = 455.0666809082031,
			["LClass"] = "Priest",
			["Show"] = "saved",
			["currency"] = {
				[395] = {
					["weeklyMax"] = 0,
					["earnedThisWeek"] = 0,
					["totalMax"] = 4000,
					["amount"] = 175,
				},
				[396] = {
					["weeklyMax"] = 1000,
					["earnedThisWeek"] = 160,
					["totalMax"] = 3000,
					["amount"] = 515,
				},
				[390] = {
					["earnedThisWeek"] = 100,
					["weeklyMax"] = 2200,
					["season"] = "Season Total Earned: |cffffffff200",
					["totalMax"] = 0,
					["amount"] = 200,
				},
				[392] = {
					["earnedThisWeek"] = 0,
					["weeklyMax"] = 0,
					["season"] = "Season Total Earned: |cffffffff28519",
					["totalMax"] = 4000,
					["amount"] = 913,
				},
			},
			["PlayedLevel"] = 211437,
			["DailyCount"] = 1,
			["ILe"] = 453.4000244140625,
			["Level"] = 90,
			["Quests"] = {
				[31752] = {
					["Zone"] = "Shrine of Two Moons",
					["Title"] = "Blingtron 4000",
					["isDaily"] = 1,
				},
			},
			["DailyResetTime"] = 1353290359,
		},
		["Punya - Argent Dawn"] = {
			["PlayedTotal"] = 128064,
			["WeeklyResetTime"] = 1353463158,
			["Money"] = 2468872,
			["Class"] = "MONK",
			["Level"] = 48,
			["LClass"] = "Monk",
			["Show"] = "saved",
			["currency"] = {
				[395] = {
					["weeklyMax"] = 0,
					["amount"] = 0,
					["totalMax"] = 0,
					["earnedThisWeek"] = 0,
				},
				[396] = {
					["weeklyMax"] = 0,
					["amount"] = 0,
					["totalMax"] = 0,
					["earnedThisWeek"] = 0,
				},
				[390] = {
					["weeklyMax"] = 2200,
					["amount"] = 0,
					["totalMax"] = 0,
					["earnedThisWeek"] = 0,
				},
				[392] = {
					["weeklyMax"] = 0,
					["amount"] = 0,
					["totalMax"] = 0,
					["earnedThisWeek"] = 0,
				},
			},
			["PlayedLevel"] = 8377,
			["DailyCount"] = 0,
			["ILe"] = 37.86666870117188,
			["DailyResetTime"] = 1353290359,
			["Quests"] = {
			},
			["IL"] = 44.4375,
		},
	},
	["MinimapIcon"] = {
	},
}
