﻿-- To update a translation please use the localization utility at:
-- http://wow.curseforge.com/addons/spellflash-priest/localization/

local AddonName, a = ...
a.Localize = setmetatable({}, {__index = function(_, key) return key end})
local L = a.Localize

-- Example:
L["English text goes here."] = "Translated text goes here."

if GetLocale() == "ptBR" then -- Brazilian Portuguese
-- L["Buffs"] = ""
-- L["Crowd Control (Shackle Undead)"] = ""
-- L["Interrupts"] = ""
-- L["Mana Regen Abilities Flashed"] = ""
-- L["Survivability Abilities Flashed"] = ""
-- L["Trash Rotation (Mind Spike)"] = ""

elseif GetLocale() == "frFR" then -- French
-- L["Buffs"] = ""
-- L["Crowd Control (Shackle Undead)"] = ""
-- L["Interrupts"] = ""
-- L["Mana Regen Abilities Flashed"] = ""
-- L["Survivability Abilities Flashed"] = ""
-- L["Trash Rotation (Mind Spike)"] = ""

elseif GetLocale() == "deDE" then -- German
-- L["Buffs"] = ""
-- L["Crowd Control (Shackle Undead)"] = ""
-- L["Interrupts"] = ""
-- L["Mana Regen Abilities Flashed"] = ""
-- L["Survivability Abilities Flashed"] = ""
-- L["Trash Rotation (Mind Spike)"] = ""

elseif GetLocale() == "koKR" then -- Korean
L["Buffs"] = "버프" -- Needs review
L["Crowd Control (Shackle Undead)"] = "군중 제어 (언데드 속박)" -- Needs review
L["Interrupts"] = "차단" -- Needs review
L["Mana Regen Abilities Flashed"] = "마나 회복 기술 반짝임" -- Needs review
L["Survivability Abilities Flashed"] = "생존 기술 반짝임" -- Needs review
L["Trash Rotation (Mind Spike)"] = "일반몹 (정신의 쐐기)" -- Needs review

elseif GetLocale() == "esMX" then -- Latin American Spanish
-- L["Buffs"] = ""
-- L["Crowd Control (Shackle Undead)"] = ""
-- L["Interrupts"] = ""
-- L["Mana Regen Abilities Flashed"] = ""
-- L["Survivability Abilities Flashed"] = ""
-- L["Trash Rotation (Mind Spike)"] = ""

elseif GetLocale() == "ruRU" then -- Russian
L["Buffs"] = "Баффы"
L["Crowd Control (Shackle Undead)"] = "Сдерживание (Сковывание нежити)"
L["Interrupts"] = "Прерывания"
L["Mana Regen Abilities Flashed"] = "Заклинания Регена Маны Показаны"
L["Survivability Abilities Flashed"] = "Заклинания Выживания Показаны"
L["Trash Rotation (Mind Spike)"] = "Ротация на трэш (Пронзание разума)"

elseif GetLocale() == "zhCN" then -- Simplified Chinese
-- L["Buffs"] = ""
-- L["Crowd Control (Shackle Undead)"] = ""
-- L["Interrupts"] = ""
-- L["Mana Regen Abilities Flashed"] = ""
-- L["Survivability Abilities Flashed"] = ""
-- L["Trash Rotation (Mind Spike)"] = ""

elseif GetLocale() == "esES" then -- Spanish
-- L["Buffs"] = ""
-- L["Crowd Control (Shackle Undead)"] = ""
-- L["Interrupts"] = ""
-- L["Mana Regen Abilities Flashed"] = ""
-- L["Survivability Abilities Flashed"] = ""
-- L["Trash Rotation (Mind Spike)"] = ""

elseif GetLocale() == "zhTW" then -- Traditional Chinese
L["Buffs"] = "Buff"
L["Crowd Control (Shackle Undead)"] = "控場"
L["Interrupts"] = "中斷"
L["Mana Regen Abilities Flashed"] = "回魔技能閃爍"
L["Survivability Abilities Flashed"] = "存活技能閃爍"
L["Trash Rotation (Mind Spike)"] = "清小怪階段(心靈鑽刺)"

end