local AddonName, a = ...
if a.BuildFail(40000, 50000) then return end
local L = a.Localize
local s = SpellFlashAddon
local x = s.UpdatedVariables

-- SpellFlash API:
-- http://wow.curseforge.com/addons/spellflash/pages/api/

-- Updated variable references:
-- http://wow.curseforge.com/addons/spellflash/pages/api/#w-local-x-spell-flash-addon-updated-variables
-- x.Enemy, x.ActiveEnemy, x.NoCC, x.InInstance, x.InstanceType, x.PetAlive, x.PetActiveEnemy, x.PetNoCC, x.Lag, x.DoubleLag, x.ThreatPercent, x.EnemyDetected, x.ShouldPermanentBuff, x.ShouldTemporaryBuff


function a.HUMAN()
	a.Flash("Every Man for Himself")
end

function a.UNDEAD()
	a.Flash("Will of the Forsaken")
end

function a.DWARF()
	a.Flash("Stoneform")
end

function a.BLOODELF()
	a.Flash("Arcane Torrent")
end

function a.TROLL()
	a.Flash("Berserking")
end

function a.ORC()
	a.Flash("Blood Fury")
end

function a.GNOME()
	a.Flash("Escape Artist")
end

function a.TAUREN()
	a.Flash("War Stomp")
end

function a.GOBLIN()
	a.Flash("Rocket Barrage")
end

local RACE = s.Race("player")

-- Use this single spam function and remove the multiple spam table below, or just use the multiple spam table below and leave this function in place.
s.Spam[AddonName] = function()
	
	if a[RACE] then
		a[RACE]()
	end
	
end

