
AutoBarDB = {
	["classes"] = {
		["Warrior"] = {
			["barList"] = {
				["AutoBarClassBarWarrior"] = {
					["share"] = "2",
					["fadeOut"] = false,
					["buttonHeight"] = 36,
					["rows"] = 1,
					["dockShiftY"] = 0,
					["buttonKeys"] = {
						"AutoBarButtonClassBuff", -- [1]
						"AutoBarButtonStance", -- [2]
						"AutoBarButtonShields", -- [3]
						"AutoBarButtonCharge", -- [4]
						"AutoBarButtonER", -- [5]
					},
					["SkinID"] = "Caith",
					["hide"] = false,
					["enabled"] = true,
					["posY"] = 87.43217494717464,
					["columns"] = 6,
					["posX"] = 1135.194701132365,
					["WARRIOR"] = true,
					["alpha"] = 1,
					["buttonWidth"] = 36,
					["collapseButtons"] = true,
					["frameStrata"] = "LOW",
					["alignButtons"] = "3",
					["popupDirection"] = "1",
					["showGrid"] = false,
					["padding"] = 2,
					["dockShiftX"] = 0,
					["scale"] = 0.9,
				},
			},
			["buttonList"] = {
				["AutoBarButtonBuffWeapon2"] = {
					["enabled"] = true,
					["buttonClass"] = "AutoBarButtonBuffWeapon",
					["barKey"] = "AutoBarClassBarBasic",
					["invertButtons"] = true,
					["isChecked"] = true,
					["arrangeOnUse"] = true,
					["buttonKey"] = "AutoBarButtonBuffWeapon2",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonStance"] = {
					["barKey"] = "AutoBarClassBarWarrior",
					["buttonClass"] = "AutoBarButtonStance",
					["enabled"] = true,
					["isChecked"] = true,
					["buttonKey"] = "AutoBarButtonStance",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonShields"] = {
					["barKey"] = "AutoBarClassBarWarrior",
					["buttonClass"] = "AutoBarButtonShields",
					["arrangeOnUse"] = true,
					["enabled"] = true,
					["buttonKey"] = "AutoBarButtonShields",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonCharge"] = {
					["barKey"] = "AutoBarClassBarWarrior",
					["buttonClass"] = "AutoBarButtonCharge",
					["arrangeOnUse"] = true,
					["enabled"] = true,
					["buttonKey"] = "AutoBarButtonCharge",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonER"] = {
					["barKey"] = "AutoBarClassBarWarrior",
					["buttonClass"] = "AutoBarButtonER",
					["noPopup"] = true,
					["enabled"] = true,
					["buttonKey"] = "AutoBarButtonER",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonClassBuff"] = {
					["enabled"] = true,
					["buttonClass"] = "AutoBarButtonClassBuff",
					["arrangeOnUse"] = true,
					["isChecked"] = true,
					["barKey"] = "AutoBarClassBarWarrior",
					["buttonKey"] = "AutoBarButtonClassBuff",
					["defaultButtonIndex"] = "*",
				},
			},
		},
		["Paladin"] = {
			["barList"] = {
				["AutoBarClassBarPaladin"] = {
					["share"] = "2",
					["fadeOut"] = false,
					["PALADIN"] = true,
					["buttonHeight"] = 36,
					["rows"] = 1,
					["dockShiftY"] = 0,
					["buttonKeys"] = {
						"AutoBarButtonClassBuff", -- [1]
						"AutoBarButtonShields", -- [2]
						"AutoBarButtonER", -- [3]
						"AutoBarButtonSeal", -- [4]
					},
					["SkinID"] = "Caith",
					["hide"] = false,
					["enabled"] = true,
					["posY"] = 87.19325308245971,
					["popupDirection"] = "1",
					["alignButtons"] = "3",
					["frameStrata"] = "LOW",
					["buttonWidth"] = 36,
					["collapseButtons"] = true,
					["alpha"] = 1,
					["scale"] = 0.9,
					["columns"] = 6,
					["showGrid"] = false,
					["padding"] = 2,
					["dockShiftX"] = 0,
					["posX"] = 1133.442513707792,
				},
			},
			["buttonList"] = {
				["AutoBarButtonBuffWeapon2"] = {
					["enabled"] = true,
					["buttonClass"] = "AutoBarButtonBuffWeapon",
					["barKey"] = "AutoBarClassBarBasic",
					["invertButtons"] = true,
					["isChecked"] = true,
					["arrangeOnUse"] = true,
					["buttonKey"] = "AutoBarButtonBuffWeapon2",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonShields"] = {
					["barKey"] = "AutoBarClassBarPaladin",
					["buttonClass"] = "AutoBarButtonShields",
					["arrangeOnUse"] = true,
					["enabled"] = true,
					["buttonKey"] = "AutoBarButtonShields",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonER"] = {
					["barKey"] = "AutoBarClassBarPaladin",
					["buttonClass"] = "AutoBarButtonER",
					["noPopup"] = true,
					["enabled"] = true,
					["buttonKey"] = "AutoBarButtonER",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonSeal"] = {
					["barKey"] = "AutoBarClassBarPaladin",
					["buttonClass"] = "AutoBarButtonSeal",
					["arrangeOnUse"] = true,
					["enabled"] = true,
					["buttonKey"] = "AutoBarButtonSeal",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonClassBuff"] = {
					["barKey"] = "AutoBarClassBarPaladin",
					["buttonClass"] = "AutoBarButtonClassBuff",
					["arrangeOnUse"] = true,
					["isChecked"] = true,
					["enabled"] = true,
					["buttonKey"] = "AutoBarButtonClassBuff",
					["defaultButtonIndex"] = "*",
				},
			},
		},
		["Shaman"] = {
			["barList"] = {
				["AutoBarClassBarShaman"] = {
					["share"] = "2",
					["fadeOut"] = false,
					["SHAMAN"] = true,
					["buttonHeight"] = 36,
					["rows"] = 1,
					["dockShiftY"] = 0,
					["buttonKeys"] = {
						"AutoBarButtonTotemAir", -- [1]
						"AutoBarButtonTotemFire", -- [2]
						"AutoBarButtonTotemEarth", -- [3]
						"AutoBarButtonTotemWater", -- [4]
						"AutoBarButtonClassPet", -- [5]
						"AutoBarButtonClassBuff", -- [6]
						"AutoBarButtonER", -- [7]
						"AutoBarButtonTravel", -- [8]
						"AutoBarButtonShields", -- [9]
					},
					["posX"] = 1132.691716865113,
					["scale"] = 0.9,
					["hide"] = false,
					["enabled"] = true,
					["alignButtons"] = "3",
					["columns"] = 6,
					["posY"] = 87.32410463932683,
					["Gloss"] = 0,
					["popupDirection"] = "1",
					["Backdrop"] = false,
					["buttonWidth"] = 36,
					["collapseButtons"] = true,
					["alpha"] = 1,
					["Colors"] = {
					},
					["frameStrata"] = "LOW",
					["showGrid"] = false,
					["padding"] = 2,
					["dockShiftX"] = 0,
					["SkinID"] = "Caith",
				},
			},
			["buttonList"] = {
				["AutoBarButtonBuffWeapon2"] = {
					["enabled"] = true,
					["buttonClass"] = "AutoBarButtonBuffWeapon",
					["barKey"] = "AutoBarClassBarBasic",
					["invertButtons"] = true,
					["isChecked"] = true,
					["arrangeOnUse"] = true,
					["buttonKey"] = "AutoBarButtonBuffWeapon2",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonShields"] = {
					["barKey"] = "AutoBarClassBarShaman",
					["buttonClass"] = "AutoBarButtonShields",
					["arrangeOnUse"] = true,
					["enabled"] = true,
					["buttonKey"] = "AutoBarButtonShields",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonTotemFire"] = {
					["arrangeOnUse"] = true,
					["buttonClass"] = "AutoBarButtonTotemFire",
					["barKey"] = "AutoBarClassBarShaman",
					["buttonKey"] = "AutoBarButtonTotemFire",
					["enabled"] = true,
					["isChecked"] = true,
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonTotemAir"] = {
					["arrangeOnUse"] = true,
					["buttonClass"] = "AutoBarButtonTotemAir",
					["barKey"] = "AutoBarClassBarShaman",
					["buttonKey"] = "AutoBarButtonTotemAir",
					["enabled"] = true,
					["isChecked"] = true,
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonClassBuff"] = {
					["barKey"] = "AutoBarClassBarShaman",
					["buttonClass"] = "AutoBarButtonClassBuff",
					["enabled"] = true,
					["arrangeOnUse"] = true,
					["buttonKey"] = "AutoBarButtonClassBuff",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonClassPet"] = {
					["barKey"] = "AutoBarClassBarShaman",
					["buttonClass"] = "AutoBarButtonClassPet",
					["enabled"] = true,
					["buttonKey"] = "AutoBarButtonClassPet",
					["isChecked"] = true,
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonTotemEarth"] = {
					["arrangeOnUse"] = true,
					["buttonClass"] = "AutoBarButtonTotemEarth",
					["barKey"] = "AutoBarClassBarShaman",
					["buttonKey"] = "AutoBarButtonTotemEarth",
					["enabled"] = true,
					["isChecked"] = true,
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonER"] = {
					["barKey"] = "AutoBarClassBarShaman",
					["buttonClass"] = "AutoBarButtonER",
					["defaultButtonIndex"] = "*",
					["enabled"] = true,
					["buttonKey"] = "AutoBarButtonER",
					["noPopup"] = true,
				},
				["AutoBarButtonTotemWater"] = {
					["arrangeOnUse"] = true,
					["buttonClass"] = "AutoBarButtonTotemWater",
					["barKey"] = "AutoBarClassBarShaman",
					["buttonKey"] = "AutoBarButtonTotemWater",
					["enabled"] = true,
					["isChecked"] = true,
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonTravel"] = {
					["barKey"] = "AutoBarClassBarShaman",
					["buttonClass"] = "AutoBarButtonTravel",
					["defaultButtonIndex"] = 3,
					["enabled"] = true,
					["buttonKey"] = "AutoBarButtonTravel",
					["noPopup"] = true,
				},
			},
		},
		["Monk"] = {
			["barList"] = {
				["AutoBarClassBarMonk"] = {
					["share"] = "2",
					["fadeOut"] = false,
					["buttonHeight"] = 36,
					["rows"] = 1,
					["dockShiftY"] = 0,
					["alignButtons"] = "3",
					["posX"] = 1136.929521370184,
					["MONK"] = true,
					["hide"] = false,
					["enabled"] = true,
					["columns"] = 6,
					["alpha"] = 1,
					["buttonWidth"] = 36,
					["collapseButtons"] = true,
					["buttonKeys"] = {
						"AutoBarButtonShields", -- [1]
						"AutoBarButtonER", -- [2]
						"AutoBarButtonClassBuff", -- [3]
						"AutoBarButtonClassPet", -- [4]
					},
					["frameStrata"] = "LOW",
					["posY"] = 88.99070417695839,
					["popupDirection"] = "1",
					["padding"] = 0,
					["dockShiftX"] = 0,
					["scale"] = 0.9,
				},
			},
			["buttonList"] = {
				["AutoBarButtonER"] = {
					["barKey"] = "AutoBarClassBarMonk",
					["buttonClass"] = "AutoBarButtonER",
					["noPopup"] = true,
					["enabled"] = true,
					["buttonKey"] = "AutoBarButtonER",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonClassPet"] = {
					["barKey"] = "AutoBarClassBarMonk",
					["buttonClass"] = "AutoBarButtonClassPet",
					["enabled"] = true,
					["buttonKey"] = "AutoBarButtonClassPet",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonShields"] = {
					["barKey"] = "AutoBarClassBarMonk",
					["buttonClass"] = "AutoBarButtonShields",
					["arrangeOnUse"] = true,
					["enabled"] = true,
					["buttonKey"] = "AutoBarButtonShields",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonClassBuff"] = {
					["barKey"] = "AutoBarClassBarMonk",
					["buttonClass"] = "AutoBarButtonClassBuff",
					["arrangeOnUse"] = true,
					["enabled"] = true,
					["buttonKey"] = "AutoBarButtonClassBuff",
					["defaultButtonIndex"] = "*",
				},
			},
		},
		["Rogue"] = {
			["barList"] = {
				["AutoBarClassBarRogue"] = {
					["share"] = "2",
					["fadeOut"] = false,
					["ROGUE"] = true,
					["buttonHeight"] = 36,
					["rows"] = 1,
					["dockShiftY"] = 0,
					["stickToFrameName"] = "AutoBarClassBarExtrasDriver",
					["alignButtons"] = "3",
					["posX"] = 1137.561982280458,
					["SkinID"] = "Caith",
					["stickToX"] = 0,
					["hide"] = false,
					["enabled"] = true,
					["buttonKeys"] = {
						"AutoBarButtonPickLock", -- [1]
						"AutoBarButtonStealth", -- [2]
						"AutoBarButtonER", -- [3]
						"AutoBarButtonShields", -- [4]
						"AutoBarButtonPoisonLethal", -- [5]
						"AutoBarButtonPoisonNonlethal", -- [6]
					},
					["columns"] = 6,
					["stickToY"] = 0,
					["posY"] = 87.39608705810315,
					["frameStrata"] = "LOW",
					["alpha"] = 1,
					["buttonWidth"] = 36,
					["collapseButtons"] = true,
					["popupDirection"] = "1",
					["scale"] = 0.9,
					["stickToPoint"] = "left",
					["showGrid"] = false,
					["padding"] = 2,
					["dockShiftX"] = 0,
					["stickPoint"] = "right",
				},
			},
			["buttonList"] = {
				["AutoBarButtonBuffWeapon2"] = {
					["enabled"] = true,
					["buttonClass"] = "AutoBarButtonBuffWeapon",
					["barKey"] = "AutoBarClassBarBasic",
					["invertButtons"] = true,
					["isChecked"] = true,
					["arrangeOnUse"] = true,
					["buttonKey"] = "AutoBarButtonBuffWeapon2",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonPickLock"] = {
					["enabled"] = true,
					["buttonClass"] = "AutoBarButtonPickLock",
					["barKey"] = "AutoBarClassBarRogue",
					["isChecked"] = true,
					["arrangeOnUse"] = true,
					["targeted"] = "Lockpicking",
					["buttonKey"] = "AutoBarButtonPickLock",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonShields"] = {
					["barKey"] = "AutoBarClassBarRogue",
					["buttonClass"] = "AutoBarButtonShields",
					["arrangeOnUse"] = true,
					["enabled"] = true,
					["buttonKey"] = "AutoBarButtonShields",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonStealth"] = {
					["barKey"] = "AutoBarClassBarRogue",
					["buttonClass"] = "AutoBarButtonStealth",
					["enabled"] = true,
					["buttonKey"] = "AutoBarButtonStealth",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonER"] = {
					["barKey"] = "AutoBarClassBarRogue",
					["buttonClass"] = "AutoBarButtonER",
					["noPopup"] = true,
					["enabled"] = true,
					["buttonKey"] = "AutoBarButtonER",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonPoisonNonlethal"] = {
					["barKey"] = "AutoBarClassBarRogue",
					["buttonClass"] = "AutoBarButtonPoisonNonlethal",
					["arrangeOnUse"] = true,
					["enabled"] = true,
					["buttonKey"] = "AutoBarButtonPoisonNonlethal",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonPoisonLethal"] = {
					["barKey"] = "AutoBarClassBarRogue",
					["buttonClass"] = "AutoBarButtonPoisonLethal",
					["arrangeOnUse"] = true,
					["enabled"] = true,
					["buttonKey"] = "AutoBarButtonPoisonLethal",
					["defaultButtonIndex"] = "*",
				},
			},
		},
		["Mage"] = {
			["barList"] = {
				["AutoBarClassBarMage"] = {
					["popupDirection"] = "1",
					["fadeOut"] = false,
					["MAGE"] = true,
					["rows"] = 1,
					["dockShiftY"] = 0,
					["buttonKeys"] = {
						"AutoBarButtonClassBuff", -- [1]
						"AutoBarButtonClassPet", -- [2]
						"AutoBarButtonConjure", -- [3]
						"AutoBarButtonShields", -- [4]
						"AutoBarButtonStealth", -- [5]
						"AutoBarButtonER", -- [6]
					},
					["posX"] = 1134.136779302906,
					["SkinID"] = "Caith",
					["hide"] = false,
					["enabled"] = true,
					["share"] = "2",
					["columns"] = 6,
					["buttonHeight"] = 36,
					["Gloss"] = 0,
					["posY"] = 87.32410463932683,
					["Backdrop"] = true,
					["buttonWidth"] = 36,
					["collapseButtons"] = true,
					["scale"] = 0.9,
					["alpha"] = 1,
					["frameStrata"] = "LOW",
					["showGrid"] = false,
					["padding"] = 2,
					["dockShiftX"] = 0,
					["alignButtons"] = "3",
				},
			},
			["buttonList"] = {
				["AutoBarButtonBuffWeapon2"] = {
					["enabled"] = true,
					["buttonClass"] = "AutoBarButtonBuffWeapon",
					["barKey"] = "AutoBarClassBarBasic",
					["invertButtons"] = true,
					["isChecked"] = true,
					["arrangeOnUse"] = true,
					["buttonKey"] = "AutoBarButtonBuffWeapon2",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonClassPet"] = {
					["enabled"] = true,
					["buttonClass"] = "AutoBarButtonClassPet",
					["barKey"] = "AutoBarClassBarMage",
					["isChecked"] = true,
					["buttonKey"] = "AutoBarButtonClassPet",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonConjure"] = {
					["enabled"] = true,
					["buttonClass"] = "AutoBarButtonConjure",
					["barKey"] = "AutoBarClassBarMage",
					["isChecked"] = true,
					["buttonKey"] = "AutoBarButtonConjure",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonStealth"] = {
					["barKey"] = "AutoBarClassBarMage",
					["buttonClass"] = "AutoBarButtonStealth",
					["enabled"] = true,
					["buttonKey"] = "AutoBarButtonStealth",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonER"] = {
					["barKey"] = "AutoBarClassBarMage",
					["buttonClass"] = "AutoBarButtonER",
					["noPopup"] = true,
					["enabled"] = true,
					["buttonKey"] = "AutoBarButtonER",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonShields"] = {
					["barKey"] = "AutoBarClassBarMage",
					["buttonClass"] = "AutoBarButtonShields",
					["arrangeOnUse"] = true,
					["enabled"] = true,
					["buttonKey"] = "AutoBarButtonShields",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonClassBuff"] = {
					["barKey"] = "AutoBarClassBarMage",
					["buttonClass"] = "AutoBarButtonClassBuff",
					["arrangeOnUse"] = true,
					["isChecked"] = true,
					["enabled"] = true,
					["buttonKey"] = "AutoBarButtonClassBuff",
					["defaultButtonIndex"] = "*",
				},
			},
		},
		["Druid"] = {
			["barList"] = {
				["AutoBarClassBarDruid"] = {
					["share"] = "2",
					["fadeOut"] = false,
					["buttonHeight"] = 36,
					["rows"] = 1,
					["dockShiftY"] = 0,
					["buttonKeys"] = {
						"AutoBarButtonBear", -- [1]
						"AutoBarButtonCat", -- [2]
						"AutoBarButtonTravel", -- [3]
						"AutoBarButtonBoomkinTree", -- [4]
						"AutoBarButtonER", -- [5]
						"AutoBarButtonStealth", -- [6]
						"AutoBarButtonClassBuff", -- [7]
						"AutoBarButtonClassPet", -- [8]
						"AutoBarButtonShields", -- [9]
						"AutoBarButtonDebuff", -- [10]
						"AutoBarButtonPowerShift", -- [11]
						"AutoBarButtonCharge", -- [12]
					},
					["posX"] = 1134.176294926205,
					["DRUID"] = true,
					["hide"] = false,
					["enabled"] = true,
					["columns"] = 6,
					["SkinID"] = "Caith",
					["posY"] = 86.78366520946656,
					["frameStrata"] = "LOW",
					["buttonWidth"] = 36,
					["collapseButtons"] = true,
					["alpha"] = 1,
					["scale"] = 0.9,
					["popupDirection"] = "1",
					["showGrid"] = false,
					["padding"] = 2,
					["dockShiftX"] = 0,
					["alignButtons"] = "3",
				},
			},
			["buttonList"] = {
				["AutoBarButtonBuffWeapon2"] = {
					["enabled"] = false,
					["buttonClass"] = "AutoBarButtonBuffWeapon",
					["barKey"] = "AutoBarClassBarBasic",
					["invertButtons"] = true,
					["isChecked"] = true,
					["arrangeOnUse"] = true,
					["buttonKey"] = "AutoBarButtonBuffWeapon2",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonShields"] = {
					["barKey"] = "AutoBarClassBarDruid",
					["buttonClass"] = "AutoBarButtonShields",
					["arrangeOnUse"] = true,
					["enabled"] = true,
					["buttonKey"] = "AutoBarButtonShields",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonStealth"] = {
					["barKey"] = "AutoBarClassBarDruid",
					["buttonClass"] = "AutoBarButtonStealth",
					["enabled"] = true,
					["isChecked"] = true,
					["buttonKey"] = "AutoBarButtonStealth",
					["defaultButtonIndex"] = 6,
				},
				["AutoBarButtonBear"] = {
					["barKey"] = "AutoBarClassBarDruid",
					["buttonClass"] = "AutoBarButtonBear",
					["noPopup"] = true,
					["isChecked"] = true,
					["enabled"] = true,
					["buttonKey"] = "AutoBarButtonBear",
					["defaultButtonIndex"] = 1,
				},
				["AutoBarButtonCat"] = {
					["barKey"] = "AutoBarClassBarDruid",
					["buttonClass"] = "AutoBarButtonCat",
					["noPopup"] = true,
					["isChecked"] = true,
					["enabled"] = true,
					["buttonKey"] = "AutoBarButtonCat",
					["defaultButtonIndex"] = 2,
				},
				["AutoBarButtonClassBuff"] = {
					["barKey"] = "AutoBarClassBarDruid",
					["buttonClass"] = "AutoBarButtonClassBuff",
					["arrangeOnUse"] = true,
					["isChecked"] = true,
					["enabled"] = true,
					["buttonKey"] = "AutoBarButtonClassBuff",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonDebuff"] = {
					["barKey"] = "AutoBarClassBarDruid",
					["buttonClass"] = "AutoBarButtonDebuff",
					["enabled"] = true,
					["buttonKey"] = "AutoBarButtonDebuff",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonTravel"] = {
					["barKey"] = "AutoBarClassBarDruid",
					["buttonClass"] = "AutoBarButtonTravel",
					["noPopup"] = true,
					["isChecked"] = true,
					["enabled"] = true,
					["buttonKey"] = "AutoBarButtonTravel",
					["defaultButtonIndex"] = 3,
				},
				["AutoBarButtonCharge"] = {
					["barKey"] = "AutoBarClassBarDruid",
					["buttonClass"] = "AutoBarButtonCharge",
					["arrangeOnUse"] = true,
					["enabled"] = true,
					["buttonKey"] = "AutoBarButtonCharge",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonClassPet"] = {
					["barKey"] = "AutoBarClassBarDruid",
					["buttonClass"] = "AutoBarButtonClassPet",
					["enabled"] = true,
					["isChecked"] = true,
					["buttonKey"] = "AutoBarButtonClassPet",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonER"] = {
					["barKey"] = "AutoBarClassBarDruid",
					["buttonClass"] = "AutoBarButtonER",
					["noPopup"] = true,
					["isChecked"] = true,
					["enabled"] = true,
					["buttonKey"] = "AutoBarButtonER",
					["defaultButtonIndex"] = 5,
				},
				["AutoBarButtonBoomkinTree"] = {
					["barKey"] = "AutoBarClassBarDruid",
					["buttonClass"] = "AutoBarButtonBoomkinTree",
					["noPopup"] = true,
					["isChecked"] = true,
					["enabled"] = true,
					["buttonKey"] = "AutoBarButtonBoomkinTree",
					["defaultButtonIndex"] = 4,
				},
				["AutoBarButtonPowerShift"] = {
					["barKey"] = "AutoBarClassBarDruid",
					["buttonClass"] = "AutoBarButtonPowerShift",
					["noPopup"] = true,
					["enabled"] = true,
					["buttonKey"] = "AutoBarButtonPowerShift",
					["defaultButtonIndex"] = 5,
				},
			},
		},
		["Priest"] = {
			["barList"] = {
				["AutoBarClassBarPriest"] = {
					["share"] = "2",
					["fadeOut"] = false,
					["scale"] = 0.9,
					["rows"] = 1,
					["dockShiftY"] = 0,
					["alignButtons"] = "3",
					["SkinID"] = "Caith",
					["hide"] = false,
					["enabled"] = true,
					["columns"] = 6,
					["posX"] = 1133.192341843562,
					["posY"] = 86.91449918820945,
					["buttonKeys"] = {
						"AutoBarButtonClassBuff", -- [1]
						"AutoBarButtonClassPet", -- [2]
						"AutoBarButtonShields", -- [3]
						"AutoBarButtonER", -- [4]
					},
					["alpha"] = 1,
					["PRIEST"] = true,
					["collapseButtons"] = true,
					["popupDirection"] = "1",
					["frameStrata"] = "LOW",
					["buttonWidth"] = 36,
					["showGrid"] = false,
					["padding"] = 2,
					["dockShiftX"] = 0,
					["buttonHeight"] = 36,
				},
			},
			["buttonList"] = {
				["AutoBarButtonBuffWeapon2"] = {
					["enabled"] = false,
					["buttonClass"] = "AutoBarButtonBuffWeapon",
					["barKey"] = "AutoBarClassBarBasic",
					["invertButtons"] = true,
					["buttonKey"] = "AutoBarButtonBuffWeapon2",
					["arrangeOnUse"] = true,
					["isChecked"] = true,
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonClassPet"] = {
					["barKey"] = "AutoBarClassBarPriest",
					["buttonClass"] = "AutoBarButtonClassPet",
					["enabled"] = true,
					["isChecked"] = true,
					["buttonKey"] = "AutoBarButtonClassPet",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonShields"] = {
					["barKey"] = "AutoBarClassBarPriest",
					["buttonClass"] = "AutoBarButtonShields",
					["arrangeOnUse"] = true,
					["enabled"] = true,
					["buttonKey"] = "AutoBarButtonShields",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonER"] = {
					["barKey"] = "AutoBarClassBarPriest",
					["buttonClass"] = "AutoBarButtonER",
					["defaultButtonIndex"] = "*",
					["enabled"] = true,
					["buttonKey"] = "AutoBarButtonER",
					["noPopup"] = true,
				},
				["AutoBarButtonClassBuff"] = {
					["arrangeOnUse"] = true,
					["buttonClass"] = "AutoBarButtonClassBuff",
					["enabled"] = true,
					["isChecked"] = true,
					["barKey"] = "AutoBarClassBarPriest",
					["buttonKey"] = "AutoBarButtonClassBuff",
					["defaultButtonIndex"] = "*",
				},
			},
		},
		["Hunter"] = {
			["barList"] = {
				["AutoBarClassBarHunter"] = {
					["share"] = "2",
					["fadeOut"] = false,
					["scale"] = 0.9,
					["rows"] = 1,
					["dockShiftY"] = 0,
					["alignButtons"] = "3",
					["SkinID"] = "Caith",
					["hide"] = false,
					["enabled"] = true,
					["posY"] = 86.89172672825225,
					["buttonHeight"] = 36,
					["columns"] = 6,
					["posX"] = 1133.806662129617,
					["frameStrata"] = "LOW",
					["buttonWidth"] = 36,
					["collapseButtons"] = true,
					["buttonKeys"] = {
						"AutoBarButtonFoodPet", -- [1]
						"AutoBarButtonTrap", -- [2]
						"AutoBarButtonClassPet", -- [3]
						"AutoBarButtonDebuff", -- [4]
						"AutoBarButtonClassPets2", -- [5]
						"AutoBarButtonER", -- [6]
						"AutoBarButtonClassPets3", -- [7]
						"AutoBarButtonAspect", -- [8]
					},
					["HUNTER"] = true,
					["alpha"] = 1,
					["showGrid"] = false,
					["padding"] = 2,
					["dockShiftX"] = 0,
					["popupDirection"] = "1",
				},
			},
			["buttonList"] = {
				["AutoBarButtonBuffWeapon2"] = {
					["enabled"] = true,
					["invertButtons"] = true,
					["buttonKey"] = "AutoBarButtonBuffWeapon2",
					["defaultButtonIndex"] = "*",
					["arrangeOnUse"] = true,
					["buttonClass"] = "AutoBarButtonBuffWeapon",
					["isChecked"] = true,
					["barKey"] = "AutoBarClassBarBasic",
				},
				["AutoBarButtonAspect"] = {
					["barKey"] = "AutoBarClassBarHunter",
					["buttonClass"] = "AutoBarButtonAspect",
					["arrangeOnUse"] = true,
					["enabled"] = true,
					["buttonKey"] = "AutoBarButtonAspect",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonFoodPet"] = {
					["enabled"] = true,
					["rightClickTargetsPet"] = true,
					["buttonKey"] = "AutoBarButtonFoodPet",
					["defaultButtonIndex"] = "*",
					["arrangeOnUse"] = true,
					["buttonClass"] = "AutoBarButtonFoodPet",
					["isChecked"] = true,
					["barKey"] = "AutoBarClassBarHunter",
				},
				["AutoBarButtonDebuff"] = {
					["barKey"] = "AutoBarClassBarHunter",
					["buttonClass"] = "AutoBarButtonDebuff",
					["enabled"] = true,
					["buttonKey"] = "AutoBarButtonDebuff",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonClassPet"] = {
					["barKey"] = "AutoBarClassBarHunter",
					["buttonClass"] = "AutoBarButtonClassPet",
					["enabled"] = true,
					["isChecked"] = true,
					["buttonKey"] = "AutoBarButtonClassPet",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonTrap"] = {
					["enabled"] = true,
					["buttonClass"] = "AutoBarButtonTrap",
					["barKey"] = "AutoBarClassBarHunter",
					["isChecked"] = true,
					["arrangeOnUse"] = true,
					["buttonKey"] = "AutoBarButtonTrap",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonER"] = {
					["barKey"] = "AutoBarClassBarHunter",
					["buttonClass"] = "AutoBarButtonER",
					["defaultButtonIndex"] = "*",
					["enabled"] = true,
					["buttonKey"] = "AutoBarButtonER",
					["noPopup"] = true,
				},
				["AutoBarButtonClassPets2"] = {
					["barKey"] = "AutoBarClassBarHunter",
					["buttonClass"] = "AutoBarButtonClassPets2",
					["enabled"] = true,
					["buttonKey"] = "AutoBarButtonClassPets2",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonClassPets3"] = {
					["barKey"] = "AutoBarClassBarHunter",
					["buttonClass"] = "AutoBarButtonClassPets3",
					["enabled"] = true,
					["buttonKey"] = "AutoBarButtonClassPets3",
					["defaultButtonIndex"] = "*",
				},
			},
		},
		["Warlock"] = {
			["barList"] = {
				["AutoBarClassBarWarlock"] = {
					["popupDirection"] = "1",
					["fadeOut"] = false,
					["buttonHeight"] = 36,
					["rows"] = 1,
					["dockShiftY"] = 0,
					["buttonKeys"] = {
						"AutoBarButtonClassBuff", -- [1]
						"AutoBarButtonClassPet", -- [2]
						"AutoBarButtonConjure", -- [3]
						"AutoBarButtonDebuff", -- [4]
						"AutoBarButtonShields", -- [5]
						"AutoBarButtonClassPets2", -- [6]
					},
					["posX"] = 1132.543779371481,
					["scale"] = 0.9,
					["hide"] = false,
					["enabled"] = true,
					["alignButtons"] = "3",
					["columns"] = 6,
					["posY"] = 87.38668276163298,
					["Gloss"] = 0,
					["share"] = "2",
					["alpha"] = 1,
					["buttonWidth"] = 36,
					["collapseButtons"] = true,
					["Backdrop"] = true,
					["WARLOCK"] = true,
					["frameStrata"] = "LOW",
					["showGrid"] = false,
					["padding"] = 2,
					["dockShiftX"] = 0,
					["SkinID"] = "Caith",
				},
			},
			["buttonList"] = {
				["AutoBarButtonDebuff"] = {
					["enabled"] = true,
					["buttonClass"] = "AutoBarButtonDebuff",
					["barKey"] = "AutoBarClassBarWarlock",
					["buttonKey"] = "AutoBarButtonDebuff",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonClassPet"] = {
					["enabled"] = true,
					["buttonClass"] = "AutoBarButtonClassPet",
					["barKey"] = "AutoBarClassBarWarlock",
					["buttonKey"] = "AutoBarButtonClassPet",
					["isChecked"] = true,
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonConjure"] = {
					["enabled"] = true,
					["buttonClass"] = "AutoBarButtonConjure",
					["barKey"] = "AutoBarClassBarWarlock",
					["buttonKey"] = "AutoBarButtonConjure",
					["isChecked"] = true,
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonShields"] = {
					["barKey"] = "AutoBarClassBarWarlock",
					["buttonClass"] = "AutoBarButtonShields",
					["arrangeOnUse"] = true,
					["enabled"] = true,
					["buttonKey"] = "AutoBarButtonShields",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonBuffWeapon2"] = {
					["barKey"] = "AutoBarClassBarBasic",
					["buttonClass"] = "AutoBarButtonBuffWeapon",
					["enabled"] = false,
					["invertButtons"] = true,
					["isChecked"] = true,
					["arrangeOnUse"] = true,
					["buttonKey"] = "AutoBarButtonBuffWeapon2",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonClassPets2"] = {
					["barKey"] = "AutoBarClassBarWarlock",
					["buttonClass"] = "AutoBarButtonClassPets2",
					["enabled"] = true,
					["buttonKey"] = "AutoBarButtonClassPets2",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonClassBuff"] = {
					["enabled"] = true,
					["buttonClass"] = "AutoBarButtonClassBuff",
					["barKey"] = "AutoBarClassBarWarlock",
					["buttonKey"] = "AutoBarButtonClassBuff",
					["arrangeOnUse"] = true,
					["isChecked"] = true,
					["defaultButtonIndex"] = "*",
				},
			},
		},
		["Death Knight"] = {
			["barList"] = {
				["AutoBarClassBarDeathKnight"] = {
					["share"] = "2",
					["fadeOut"] = false,
					["buttonHeight"] = 36,
					["rows"] = 1,
					["dockShiftY"] = 0,
					["buttonKeys"] = {
						"AutoBarButtonClassBuff", -- [1]
						"AutoBarButtonER", -- [2]
						"AutoBarButtonClassPet", -- [3]
						"AutoBarButtonShields", -- [4]
					},
					["SkinID"] = "Caith",
					["hide"] = false,
					["DEATHKNIGHT"] = true,
					["posY"] = 87.79627942368825,
					["columns"] = 6,
					["posX"] = 1133.231998091855,
					["enabled"] = true,
					["alpha"] = 1,
					["buttonWidth"] = 36,
					["collapseButtons"] = true,
					["frameStrata"] = "LOW",
					["alignButtons"] = "3",
					["popupDirection"] = "1",
					["showGrid"] = false,
					["padding"] = 2,
					["dockShiftX"] = 0,
					["scale"] = 0.9,
				},
			},
			["buttonList"] = {
				["AutoBarButtonBuffWeapon2"] = {
					["barKey"] = "AutoBarClassBarBasic",
					["buttonClass"] = "AutoBarButtonBuffWeapon",
					["invertButtons"] = true,
					["arrangeOnUse"] = true,
					["enabled"] = false,
					["buttonKey"] = "AutoBarButtonBuffWeapon2",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonClassPet"] = {
					["barKey"] = "AutoBarClassBarDeathKnight",
					["buttonClass"] = "AutoBarButtonClassPet",
					["enabled"] = true,
					["buttonKey"] = "AutoBarButtonClassPet",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonShields"] = {
					["barKey"] = "AutoBarClassBarDeathKnight",
					["buttonClass"] = "AutoBarButtonShields",
					["arrangeOnUse"] = true,
					["enabled"] = true,
					["buttonKey"] = "AutoBarButtonShields",
					["defaultButtonIndex"] = "*",
				},
				["AutoBarButtonER"] = {
					["enabled"] = true,
					["buttonClass"] = "AutoBarButtonER",
					["defaultButtonIndex"] = "*",
					["barKey"] = "AutoBarClassBarDeathKnight",
					["buttonKey"] = "AutoBarButtonER",
					["noPopup"] = true,
				},
				["AutoBarButtonClassBuff"] = {
					["barKey"] = "AutoBarClassBarDeathKnight",
					["buttonClass"] = "AutoBarButtonClassBuff",
					["enabled"] = true,
					["arrangeOnUse"] = true,
					["buttonKey"] = "AutoBarButtonClassBuff",
					["defaultButtonIndex"] = "*",
				},
			},
		},
	},
	["namespaces"] = {
		["fubar"] = {
			["profiles"] = {
				["class/Priest"] = {
					["showText"] = false,
					["detachedTooltip"] = {
					},
				},
				["class/Rogue"] = {
					["showText"] = false,
					["detachedTooltip"] = {
					},
				},
				["class/Warrior"] = {
					["showText"] = false,
					["detachedTooltip"] = {
					},
				},
				["class/Death Knight"] = {
					["showText"] = false,
					["detachedTooltip"] = {
					},
				},
				["class/Warlock"] = {
					["showText"] = false,
					["detachedTooltip"] = {
					},
				},
				["class/Shaman"] = {
					["showText"] = false,
					["detachedTooltip"] = {
					},
				},
				["class/Mage"] = {
					["showText"] = false,
					["detachedTooltip"] = {
					},
				},
				["class/Druid"] = {
					["showText"] = false,
					["detachedTooltip"] = {
					},
				},
				["class/Hunter"] = {
					["showText"] = false,
					["detachedTooltip"] = {
					},
				},
				["class/Paladin"] = {
					["showText"] = false,
					["detachedTooltip"] = {
					},
				},
			},
		},
	},
	["chars"] = {
		["Elaralith - Argent Dawn"] = {
			["buttonDataList"] = {
				["AutoBarButtonMount"] = {
					["arrangeOnUse"] = "Purple Netherwing Drake",
					["flyingMount"] = "Purple Netherwing Drake",
					["groundMount"] = "Purple Netherwing Drake",
				},
			},
			["barList"] = {
			},
			["buttonList"] = {
			},
		},
		["Glyndra - Argent Dawn"] = {
			["buttonDataList"] = {
				["AutoBarButtonClassBuff"] = {
					["arrangeOnUse"] = "Blessing of Might",
				},
				["AutoBarButtonMount"] = {
					["arrangeOnUse"] = "Time-Lost Proto-Drake",
					["flyingMount"] = "Time-Lost Proto-Drake",
					["groundMount"] = "Time-Lost Proto-Drake",
				},
			},
			["barList"] = {
			},
			["buttonList"] = {
			},
		},
		["Flipkabouter - Argent Dawn"] = {
			["buttonDataList"] = {
				["AutoBarButtonMount"] = {
				},
			},
			["barList"] = {
			},
			["buttonList"] = {
			},
		},
		["Wopster - Argent Dawn"] = {
			["buttonDataList"] = {
				["AutoBarButtonMount"] = {
					["arrangeOnUse"] = "Onyx Netherwing Drake",
					["flyingMount"] = "Onyx Netherwing Drake",
				},
			},
			["barList"] = {
			},
			["buttonList"] = {
			},
		},
		["Sooky - Argent Dawn"] = {
			["buttonDataList"] = {
				["AutoBarButtonMount"] = {
				},
			},
			["barList"] = {
			},
			["buttonList"] = {
			},
		},
		["Punya - Argent Dawn"] = {
			["buttonDataList"] = {
				["AutoBarButtonMount"] = {
					["arrangeOnUse"] = "Wooly Mammoth",
					["groundMount"] = "Wooly Mammoth",
				},
			},
			["barList"] = {
			},
			["buttonList"] = {
			},
		},
		["Flipkabouter - Silvermoon"] = {
			["buttonDataList"] = {
				["AutoBarButtonMount"] = {
				},
			},
			["barList"] = {
			},
			["buttonList"] = {
			},
		},
		["Emphysema - Argent Dawn"] = {
			["buttonDataList"] = {
				["AutoBarButtonMount"] = {
					["arrangeOnUse"] = "Winged Guardian",
					["flyingMount"] = "Winged Guardian",
				},
			},
			["barList"] = {
			},
			["buttonList"] = {
			},
		},
		["Rivera - Argent Dawn"] = {
			["buttonDataList"] = {
				["AutoBarButtonGuildSpell"] = {
					["arrangeOnUse"] = "Mass Resurrection",
				},
				["AutoBarButtonMount"] = {
					["arrangeOnUse"] = "Purple Netherwing Drake",
					["flyingMount"] = "Purple Netherwing Drake",
					["SetBest"] = nil --[[ skipped inline function ]],
					["groundMount"] = "Purple Netherwing Drake",
				},
			},
			["barList"] = {
			},
			["buttonList"] = {
			},
		},
		["Soeky - Argent Dawn"] = {
			["buttonDataList"] = {
				["AutoBarButtonMount"] = {
				},
			},
			["barList"] = {
			},
			["buttonList"] = {
			},
		},
		["Mavellea - Argent Dawn"] = {
			["buttonDataList"] = {
				["AutoBarButtonClassBuff"] = {
					["arrangeOnUse"] = "Inner Fire",
				},
				["AutoBarButtonMount"] = {
					["arrangeOnUse"] = "Traveler's Tundra Mammoth",
					["flyingMount"] = "Traveler's Tundra Mammoth",
					["groundMount"] = "Onyx Netherwing Drake",
				},
			},
			["barList"] = {
			},
			["buttonList"] = {
			},
		},
		["Parasara - Argent Dawn"] = {
			["buttonDataList"] = {
				["AutoBarButtonMount"] = {
				},
			},
			["barList"] = {
			},
			["buttonList"] = {
			},
		},
	},
	["account"] = {
		["customCategoriesVersion"] = 3,
		["barList"] = {
			["AutoBarClassBarExtras"] = {
				["HUNTER"] = true,
				["WARRIOR"] = true,
				["ROGUE"] = true,
				["buttonHeight"] = 36,
				["dockShiftY"] = 0,
				["SkinID"] = "Caith",
				["DRUID"] = true,
				["MONK"] = true,
				["enabled"] = true,
				["WARLOCK"] = true,
				["SHAMAN"] = true,
				["scale"] = 0.9,
				["rows"] = 1,
				["buttonKeys"] = {
					"AutoBarButtonSpeed", -- [1]
					"AutoBarButtonFreeAction", -- [2]
					"AutoBarButtonExplosive", -- [3]
					"AutoBarButtonFishing", -- [4]
					"AutoBarButtonCrafting", -- [5]
					"AutoBarButtonBattleStandards", -- [6]
					"AutoBarButtonRotationDrums", -- [7]
					"AutoBarButtonPets", -- [8]
					"AutoBarButtonGuildSpell", -- [9]
					"AutoBarButtonSunsongRanch", -- [10]
					"AutoBarButtonOpenable", -- [11]
					"AutoBarButtonMiscFun", -- [12]
				},
				["posX"] = 1270.041976577486,
				["fadeOut"] = false,
				["MAGE"] = true,
				["alignButtons"] = "9",
				["hide"] = false,
				["DEATHKNIGHT"] = true,
				["PALADIN"] = true,
				["columns"] = 4,
				["posY"] = 87.39608705810315,
				["Gloss"] = 0,
				["frameStrata"] = "LOW",
				["alpha"] = 1,
				["PRIEST"] = true,
				["collapseButtons"] = true,
				["buttonWidth"] = 36,
				["Backdrop"] = false,
				["popupDirection"] = "1",
				["showGrid"] = false,
				["padding"] = 2,
				["dockShiftX"] = 0,
				["Colors"] = {
				},
			},
			["AutoBarClassBarBasic"] = {
				["HUNTER"] = true,
				["WARRIOR"] = true,
				["ROGUE"] = true,
				["buttonHeight"] = 36,
				["dockShiftY"] = 0,
				["SkinID"] = "Caith",
				["DRUID"] = true,
				["MONK"] = true,
				["enabled"] = true,
				["WARLOCK"] = true,
				["SHAMAN"] = true,
				["scale"] = 0.85,
				["rows"] = 1,
				["buttonKeys"] = {
					"AutoBarButtonHearth", -- [1]
					"AutoBarButtonMount", -- [2]
					"AutoBarButtonBandages", -- [3]
					"AutoBarButtonHeal", -- [4]
					"AutoBarButtonRecovery", -- [5]
					"AutoBarButtonCooldownPotionHealth", -- [6]
					"AutoBarButtonCooldownPotionMana", -- [7]
					"AutoBarButtonCooldownPotionRejuvenation", -- [8]
					"AutoBarButtonCooldownStoneHealth", -- [9]
					"AutoBarButtonCooldownStoneMana", -- [10]
					"AutoBarButtonCooldownStoneRejuvenation", -- [11]
					"AutoBarButtonFood", -- [12]
					"AutoBarButtonWater", -- [13]
					"AutoBarButtonWaterBuff", -- [14]
					"AutoBarButtonFoodBuff", -- [15]
					"AutoBarButtonFoodCombo", -- [16]
					"AutoBarButtonBuff", -- [17]
					"AutoBarButtonBuffWeapon1", -- [18]
					"AutoBarButtonQuest", -- [19]
					"AutoBarButtonElixirBattle", -- [20]
					"AutoBarButtonElixirGuardian", -- [21]
					"AutoBarButtonElixirBoth", -- [22]
					"AutoBarButtonCooldownDrums", -- [23]
					"AutoBarButtonCooldownStoneCombat", -- [24]
					"AutoBarButtonCooldownPotionCombat", -- [25]
					"AutoBarButtonBuffWeapon2", -- [26]
				},
				["posX"] = 734.6606180504314,
				["fadeOut"] = false,
				["PALADIN"] = true,
				["alignButtons"] = "3",
				["hide"] = false,
				["DEATHKNIGHT"] = true,
				["MAGE"] = true,
				["columns"] = 16,
				["posY"] = 71.91007861501385,
				["Gloss"] = 0,
				["frameStrata"] = "LOW",
				["alpha"] = 1,
				["buttonWidth"] = 36,
				["collapseButtons"] = true,
				["PRIEST"] = true,
				["Backdrop"] = false,
				["popupDirection"] = "1",
				["showGrid"] = false,
				["padding"] = 2,
				["dockShiftX"] = 0,
				["Colors"] = {
				},
			},
			["AutoBarCustomBarTrinkets"] = {
				["popupDirection"] = "1",
				["fadeOut"] = false,
				["PALADIN"] = true,
				["buttonHeight"] = 36,
				["dockShiftY"] = 0,
				["SkinID"] = "Caith",
				["DRUID"] = true,
				["enabled"] = true,
				["desc"] = "Custom1",
				["name"] = "Trinkets",
				["SHAMAN"] = true,
				["scale"] = 0.9,
				["rows"] = 1,
				["isCustomBar"] = true,
				["WARRIOR"] = true,
				["WARLOCK"] = true,
				["buttonKeys"] = {
					"AutoBarButtonTrinket1", -- [1]
					"AutoBarButtonTrinket2", -- [2]
				},
				["posX"] = 1134.59641209562,
				["MAGE"] = true,
				["HUNTER"] = true,
				["alignButtons"] = "3",
				["hide"] = false,
				["DEATHKNIGHT"] = true,
				["columns"] = 2,
				["posY"] = 119.2461979917134,
				["alpha"] = 1,
				["Gloss"] = 0,
				["buttonWidth"] = 36,
				["frameStrata"] = "LOW",
				["PRIEST"] = true,
				["collapseButtons"] = true,
				["Backdrop"] = false,
				["Colors"] = {
				},
				["ROGUE"] = true,
				["showGrid"] = false,
				["padding"] = 2,
				["dockShiftX"] = 0,
				["barKey"] = "AutoBarCustomBarTrinkets",
			},
		},
		["ldbIcon"] = {
			["minimapPos"] = 233,
			["radius"] = 80,
			["hide"] = true,
		},
		["dbVersion"] = 1,
		["SkinID"] = "Caith",
		["keySeed"] = 2,
		["Gloss"] = 0,
		["customCategories"] = {
		},
		["Backdrop"] = false,
		["Colors"] = {
		},
		["stupidlog"] = "",
		["style"] = "cyCircled",
		["buttonList"] = {
			["AutoBarButtonHeal"] = {
				["barKey"] = "AutoBarClassBarBasic",
				["buttonClass"] = "AutoBarButtonHeal",
				["enabled"] = true,
				["buttonKey"] = "AutoBarButtonHeal",
				["isChecked"] = true,
				["defaultButtonIndex"] = 4,
			},
			["AutoBarButtonBuff"] = {
				["barKey"] = "AutoBarClassBarBasic",
				["buttonClass"] = "AutoBarButtonBuff",
				["enabled"] = true,
				["buttonKey"] = "AutoBarButtonBuff",
				["arrangeOnUse"] = true,
				["isChecked"] = true,
				["defaultButtonIndex"] = 16,
			},
			["AutoBarButtonBuffWeapon1"] = {
				["barKey"] = "AutoBarClassBarBasic",
				["buttonClass"] = "AutoBarButtonBuffWeapon",
				["enabled"] = true,
				["buttonKey"] = "AutoBarButtonBuffWeapon1",
				["arrangeOnUse"] = true,
				["isChecked"] = true,
				["defaultButtonIndex"] = 17,
			},
			["AutoBarButtonCooldownPotionCombat"] = {
				["barKey"] = "AutoBarClassBarBasic",
				["buttonClass"] = "AutoBarButtonCooldownPotionCombat",
				["shuffle"] = true,
				["enabled"] = true,
				["buttonKey"] = "AutoBarButtonCooldownPotionCombat",
				["defaultButtonIndex"] = 9,
			},
			["AutoBarButtonCooldownStoneHealth"] = {
				["barKey"] = "AutoBarClassBarBasic",
				["buttonClass"] = "AutoBarButtonCooldownStoneHealth",
				["enabled"] = false,
				["buttonKey"] = "AutoBarButtonCooldownStoneHealth",
				["isChecked"] = false,
				["defaultButtonIndex"] = 9,
			},
			["AutoBarButtonWater"] = {
				["barKey"] = "AutoBarClassBarBasic",
				["buttonClass"] = "AutoBarButtonWater",
				["enabled"] = true,
				["buttonKey"] = "AutoBarButtonWater",
				["isChecked"] = true,
				["defaultButtonIndex"] = "AutoBarButtonFood",
			},
			["AutoBarButtonCooldownDrums"] = {
				["barKey"] = "AutoBarClassBarBasic",
				["buttonClass"] = "AutoBarButtonCooldownDrums",
				["enabled"] = true,
				["buttonKey"] = "AutoBarButtonCooldownDrums",
				["isChecked"] = true,
				["defaultButtonIndex"] = 12,
			},
			["AutoBarButtonMount"] = {
				["barKey"] = "AutoBarClassBarBasic",
				["buttonClass"] = "AutoBarButtonMount",
				["enabled"] = true,
				["buttonKey"] = "AutoBarButtonMount",
				["arrangeOnUse"] = true,
				["isChecked"] = true,
				["defaultButtonIndex"] = 2,
			},
			["AutoBarButtonFoodBuff"] = {
				["barKey"] = "AutoBarClassBarBasic",
				["buttonClass"] = "AutoBarButtonFoodBuff",
				["enabled"] = true,
				["buttonKey"] = "AutoBarButtonFoodBuff",
				["isChecked"] = true,
				["defaultButtonIndex"] = 14,
			},
			["AutoBarButtonFood"] = {
				["barKey"] = "AutoBarClassBarBasic",
				["buttonClass"] = "AutoBarButtonFood",
				["enabled"] = true,
				["buttonKey"] = "AutoBarButtonFood",
				["isChecked"] = true,
				["defaultButtonIndex"] = 13,
			},
			["AutoBarButtonCrafting"] = {
				["barKey"] = "AutoBarClassBarExtras",
				["buttonClass"] = "AutoBarButtonCrafting",
				["enabled"] = true,
				["buttonKey"] = "AutoBarButtonCrafting",
				["arrangeOnUse"] = true,
				["isChecked"] = true,
				["defaultButtonIndex"] = 22,
			},
			["AutoBarButtonWaterBuff"] = {
				["barKey"] = "AutoBarClassBarBasic",
				["buttonClass"] = "AutoBarButtonWaterBuff",
				["enabled"] = false,
				["buttonKey"] = "AutoBarButtonWaterBuff",
				["arrangeOnUse"] = true,
				["isChecked"] = false,
				["defaultButtonIndex"] = "AutoBarButtonWater",
			},
			["AutoBarButtonElixirBoth"] = {
				["barKey"] = "AutoBarClassBarBasic",
				["buttonClass"] = "AutoBarButtonElixirBoth",
				["enabled"] = false,
				["buttonKey"] = "AutoBarButtonElixirBoth",
				["arrangeOnUse"] = true,
				["isChecked"] = false,
				["defaultButtonIndex"] = 20,
			},
			["AutoBarButtonElixirBattle"] = {
				["barKey"] = "AutoBarClassBarBasic",
				["buttonClass"] = "AutoBarButtonElixirBattle",
				["enabled"] = false,
				["buttonKey"] = "AutoBarButtonElixirBattle",
				["arrangeOnUse"] = true,
				["isChecked"] = false,
				["defaultButtonIndex"] = 18,
			},
			["AutoBarButtonFreeAction"] = {
				["barKey"] = "AutoBarClassBarExtras",
				["buttonClass"] = "AutoBarButtonFreeAction",
				["enabled"] = false,
				["buttonKey"] = "AutoBarButtonFreeAction",
				["isChecked"] = false,
				["defaultButtonIndex"] = 2,
			},
			["AutoBarButtonCooldownPotionRejuvenation"] = {
				["barKey"] = "AutoBarClassBarBasic",
				["buttonClass"] = "AutoBarButtonCooldownPotionRejuvenation",
				["enabled"] = false,
				["buttonKey"] = "AutoBarButtonCooldownPotionRejuvenation",
				["isChecked"] = false,
				["defaultButtonIndex"] = 8,
			},
			["AutoBarButtonPets"] = {
				["barKey"] = "AutoBarClassBarExtras",
				["buttonClass"] = "AutoBarButtonPets",
				["enabled"] = true,
				["buttonKey"] = "AutoBarButtonPets",
				["arrangeOnUse"] = true,
				["isChecked"] = true,
				["defaultButtonIndex"] = 5,
			},
			["AutoBarButtonOpenable"] = {
				["barKey"] = "AutoBarClassBarExtras",
				["buttonClass"] = "AutoBarButtonOpenable",
				["enabled"] = true,
				["drag"] = true,
				["buttonKey"] = "AutoBarButtonOpenable",
				["defaultButtonIndex"] = 7,
			},
			["AutoBarButtonHearth"] = {
				["barKey"] = "AutoBarClassBarBasic",
				["buttonClass"] = "AutoBarButtonHearth",
				["enabled"] = true,
				["buttonKey"] = "AutoBarButtonHearth",
				["isChecked"] = true,
				["defaultButtonIndex"] = 1,
			},
			["AutoBarButtonTrinket2"] = {
				["enabled"] = true,
				["targeted"] = 14,
				["buttonKey"] = "AutoBarButtonTrinket2",
				["defaultButtonIndex"] = 25,
				["buttonClass"] = "AutoBarButtonTrinket2",
				["barKey"] = "AutoBarCustomBarTrinkets",
				["equipped"] = 14,
				["isChecked"] = true,
			},
			["AutoBarButtonQuest"] = {
				["barKey"] = "AutoBarClassBarBasic",
				["buttonClass"] = "AutoBarButtonQuest",
				["enabled"] = true,
				["buttonKey"] = "AutoBarButtonQuest",
				["arrangeOnUse"] = true,
				["isChecked"] = true,
				["defaultButtonIndex"] = 23,
			},
			["AutoBarButtonExplosive"] = {
				["barKey"] = "AutoBarClassBarExtras",
				["buttonClass"] = "AutoBarButtonExplosive",
				["enabled"] = false,
				["buttonKey"] = "AutoBarButtonExplosive",
				["isChecked"] = false,
				["defaultButtonIndex"] = 3,
			},
			["AutoBarButtonRecovery"] = {
				["barKey"] = "AutoBarClassBarBasic",
				["buttonClass"] = "AutoBarButtonRecovery",
				["enabled"] = true,
				["buttonKey"] = "AutoBarButtonRecovery",
				["isChecked"] = true,
				["defaultButtonIndex"] = 5,
			},
			["AutoBarButtonElixirGuardian"] = {
				["barKey"] = "AutoBarClassBarBasic",
				["buttonClass"] = "AutoBarButtonElixirGuardian",
				["enabled"] = false,
				["buttonKey"] = "AutoBarButtonElixirGuardian",
				["arrangeOnUse"] = true,
				["isChecked"] = false,
				["defaultButtonIndex"] = 19,
			},
			["AutoBarButtonGuildSpell"] = {
				["barKey"] = "AutoBarClassBarExtras",
				["buttonClass"] = "AutoBarButtonGuildSpell",
				["arrangeOnUse"] = true,
				["enabled"] = true,
				["buttonKey"] = "AutoBarButtonGuildSpell",
				["defaultButtonIndex"] = 9,
			},
			["AutoBarButtonCooldownStoneRejuvenation"] = {
				["barKey"] = "AutoBarClassBarBasic",
				["buttonClass"] = "AutoBarButtonCooldownStoneRejuvenation",
				["enabled"] = false,
				["buttonKey"] = "AutoBarButtonCooldownStoneRejuvenation",
				["isChecked"] = false,
				["defaultButtonIndex"] = 11,
			},
			["AutoBarButtonSunsongRanch"] = {
				["barKey"] = "AutoBarClassBarExtras",
				["buttonClass"] = "AutoBarButtonSunsongRanch",
				["arrangeOnUse"] = true,
				["enabled"] = false,
				["buttonKey"] = "AutoBarButtonSunsongRanch",
				["defaultButtonIndex"] = 10,
			},
			["AutoBarButtonMiscFun"] = {
				["barKey"] = "AutoBarClassBarExtras",
				["buttonClass"] = "AutoBarButtonMiscFun",
				["arrangeOnUse"] = true,
				["enabled"] = true,
				["buttonKey"] = "AutoBarButtonMiscFun",
				["defaultButtonIndex"] = 8,
			},
			["AutoBarButtonBandages"] = {
				["barKey"] = "AutoBarClassBarBasic",
				["buttonClass"] = "AutoBarButtonBandages",
				["enabled"] = true,
				["buttonKey"] = "AutoBarButtonBandages",
				["isChecked"] = true,
				["defaultButtonIndex"] = 3,
			},
			["AutoBarButtonCooldownStoneMana"] = {
				["barKey"] = "AutoBarClassBarBasic",
				["buttonClass"] = "AutoBarButtonCooldownStoneMana",
				["enabled"] = false,
				["buttonKey"] = "AutoBarButtonCooldownStoneMana",
				["isChecked"] = false,
				["defaultButtonIndex"] = 10,
			},
			["AutoBarButtonFoodCombo"] = {
				["barKey"] = "AutoBarClassBarBasic",
				["buttonClass"] = "AutoBarButtonFoodCombo",
				["enabled"] = false,
				["buttonKey"] = "AutoBarButtonFoodCombo",
				["isChecked"] = false,
				["defaultButtonIndex"] = 15,
			},
			["AutoBarButtonCooldownPotionHealth"] = {
				["barKey"] = "AutoBarClassBarBasic",
				["buttonClass"] = "AutoBarButtonCooldownPotionHealth",
				["enabled"] = false,
				["buttonKey"] = "AutoBarButtonCooldownPotionHealth",
				["isChecked"] = false,
				["defaultButtonIndex"] = 6,
			},
			["AutoBarButtonCooldownStoneCombat"] = {
				["barKey"] = "AutoBarClassBarBasic",
				["buttonClass"] = "AutoBarButtonCooldownStoneCombat",
				["shuffle"] = true,
				["enabled"] = true,
				["buttonKey"] = "AutoBarButtonCooldownStoneCombat",
				["defaultButtonIndex"] = 12,
			},
			["AutoBarButtonRotationDrums"] = {
				["barKey"] = "AutoBarClassBarExtras",
				["buttonClass"] = "AutoBarButtonRotationDrums",
				["enabled"] = true,
				["buttonKey"] = "AutoBarButtonRotationDrums",
				["isChecked"] = true,
				["defaultButtonIndex"] = 11,
			},
			["AutoBarButtonCooldownPotionMana"] = {
				["barKey"] = "AutoBarClassBarBasic",
				["buttonClass"] = "AutoBarButtonCooldownPotionMana",
				["enabled"] = false,
				["buttonKey"] = "AutoBarButtonCooldownPotionMana",
				["isChecked"] = false,
				["defaultButtonIndex"] = 7,
			},
			["AutoBarButtonFishing"] = {
				["barKey"] = "AutoBarClassBarExtras",
				["buttonClass"] = "AutoBarButtonFishing",
				["enabled"] = true,
				["buttonKey"] = "AutoBarButtonFishing",
				["isChecked"] = true,
				["defaultButtonIndex"] = 4,
			},
			["AutoBarButtonSpeed"] = {
				["barKey"] = "AutoBarClassBarExtras",
				["buttonClass"] = "AutoBarButtonSpeed",
				["enabled"] = true,
				["buttonKey"] = "AutoBarButtonSpeed",
				["isChecked"] = true,
				["defaultButtonIndex"] = 1,
			},
			["AutoBarButtonTrinket1"] = {
				["enabled"] = true,
				["targeted"] = 13,
				["buttonKey"] = "AutoBarButtonTrinket1",
				["defaultButtonIndex"] = 24,
				["buttonClass"] = "AutoBarButtonTrinket1",
				["barKey"] = "AutoBarCustomBarTrinkets",
				["equipped"] = 13,
				["isChecked"] = true,
			},
			["AutoBarButtonBattleStandards"] = {
				["barKey"] = "AutoBarClassBarExtras",
				["buttonClass"] = "AutoBarButtonBattleStandards",
				["enabled"] = false,
				["buttonKey"] = "AutoBarButtonBattleStandards",
				["isChecked"] = false,
				["defaultButtonIndex"] = 6,
			},
		},
	},
}
