
DockingStationSettings = {
	["profileKeys"] = {
		["Elaralith - Argent Dawn"] = "Default",
		["Glyndra - Argent Dawn"] = "MeteorUI",
		["Wopster - Argent Dawn"] = "Default",
		["Rivera - Argent Dawn"] = "Default",
		["Mavellea - Argent Dawn"] = "Default",
		["Punya - Argent Dawn"] = "Default",
	},
	["pluginAlias"] = {
		["AllXP"] = "Broker_AllXP",
		["Broker_Factions"] = "Broker Factions",
		["Broker_Auditor"] = "Auditor",
		["Broker_BonusScanner"] = "BonusScanner",
		["DBM-LDB"] = "DBM",
	},
	["version"] = "0.4.7 (Beta)",
	["pluginType"] = {
		["AutoBar"] = "launcher",
		["LonnyMenu"] = "data source",
		["Broker_Factions"] = "data source",
		["PitBull4"] = "launcher",
		["Bags"] = "data source",
		["Grid"] = "launcher",
		["GearScore"] = "data source",
		["Outfitter"] = "data source",
		["BattlegroundFu"] = "data source",
		["Big Brother"] = "data source",
		["DrDamage"] = "launcher",
		["StealYourCarbon"] = "launcher",
		["Atlas"] = "launcher",
		["|cFFFFB366Ara|r Guild"] = "data source",
		["Broker_Carbonite"] = "data source",
		["SmartBuff"] = "launcher",
		["TravelAgentCoordinates"] = "data source",
		["GatherMate2"] = "launcher",
		["Dominos"] = "launcher",
		["BagSyncLDB"] = "data source",
		["FuBar - |cffffffffName Toggle|cff00ff00Fu|r"] = "launcher",
		["AutoText"] = "launcher",
		["BossQuote"] = "launcher",
		["Archy"] = "data source",
		["ZOMGBuffs"] = "launcher",
		["Omen"] = "launcher",
		["Broker_Volumetric"] = "data source",
		["Recount"] = "launcher",
		["BrokerMounts"] = "data source",
		["BugSack"] = "data source",
		["SmartMount"] = "launcher",
		["|cFFFFB366Ara|r Friends"] = "data source",
		["tomQuest2_QuestsTooltip"] = "data source",
		["|cFFFFB366Ara|r SpecSwitcher"] = "data source",
		["AllXP"] = "data source",
		["BigBrother"] = "launcher",
		["SavedInstances"] = "launcher",
		["Prat"] = "launcher",
		["Raven"] = "launcher",
		["tomQuest2_DailyTooltip"] = "data source",
		["X-Perl UnitFrames"] = "launcher",
		["GrimReaper"] = "launcher",
		["TravelAgent"] = "data source",
		["Broker_HealBot"] = "data source",
		["DockingStation"] = "launcher",
		["Broker_BonusScanner"] = "data source",
		["AtlasLoot"] = "launcher",
		["DBM-LDB"] = "launcher",
		["Bartender4"] = "launcher",
		["FuBar - |cffffffffPetInfo|r|cff00ff00Fu|r"] = "data source",
		["Broker_Auditor"] = "data source",
		["Grid2"] = "launcher",
		["BossTalk"] = "launcher",
		["|cFFFFB366Ara|r Tradeskills"] = "data source",
		["IceHUD"] = "launcher",
		["BFactions"] = "data source",
		["kgPanels"] = "launcher",
		["Masque"] = "launcher",
	},
	["profiles"] = {
		["Default"] = {
			["lockPanel"] = true,
			["bgColorB"] = 0,
			["panels"] = {
				["LjNa"] = {
					["bgColorB"] = 0,
					["enable"] = true,
					["Right"] = {
						"FuBar - |cffffffffMail|cff00ff00Fu|r", -- [1]
						"Broker_GotMail", -- [2]
						"FuBar - |cffffffffName Toggle|cff00ff00Fu|r", -- [3]
						"AutoBar", -- [4]
						"Broker_RecountInfo", -- [5]
						"Dominos", -- [6]
						"Outfitter", -- [7]
						"SmartBuff", -- [8]
						"|cFFFFB366Ara|r SpecSwitcher", -- [9]
						"Atlas", -- [10]
						"GrimReaper", -- [11]
						"ZOMGBuffs", -- [12]
						"Omen", -- [13]
						"Recount", -- [14]
					},
					["bgInset"] = 0,
					["bgColorG"] = 0,
					["bgColorA"] = 0.3100000023841858,
					["offsetX"] = -6.838723881015777e-008,
					["bgTexture"] = "Solid",
					["bgColorR"] = 0,
					["Center"] = {
						"Broker_PvP", -- [1]
						"TravelAgent", -- [2]
						"Broker_XP", -- [3]
						"Broker Currency", -- [4]
						"BattlegroundFu", -- [5]
						"SavedInstances", -- [6]
						"Broker_BonusScanner", -- [7]
						"FuBar - |cffffffffPetInfo|r|cff00ff00Fu|r", -- [8]
						"Broker_Factions", -- [9]
						"AllXP", -- [10]
						"BFactions", -- [11]
						"|cFFFFB366Ara|r Tradeskills", -- [12]
						"Archy", -- [13]
						"|cFFFFB366Ara|r Guild", -- [14]
						"FuBar - |cffffffffMoney|r|cff00ff00Fu|r", -- [15]
						"Broker_Auditor", -- [16]
						"Bags", -- [17]
						"|cFFFFB366Ara|r Money", -- [18]
						"|cFFFFB366Ara|r Friends", -- [19]
					},
					["offsetY"] = 0.4921873966852824,
					["alias"] = "Panel 1",
					["Left"] = {
						"BugSack", -- [1]
						"Broker_Volumetric", -- [2]
						"DockingStation", -- [3]
						"Broker_Nameplates", -- [4]
						"tomQuest2_QuestsTooltip", -- [5]
						"StealYourCarbon", -- [6]
						"GatherMate2", -- [7]
						"AutoText", -- [8]
						"BossQuote", -- [9]
						"Grid2", -- [10]
						"Big Brother", -- [11]
						"BossTalk", -- [12]
						"DBM-LDB", -- [13]
						"BasicBroker Bags", -- [14]
						"LonnyMenu", -- [15]
						"TravelAgentCoordinates", -- [16]
						"BrokerMounts", -- [17]
					},
				},
			},
			["labelHide"] = true,
			["bgTexture"] = "Solid",
			["bgColorR"] = 0,
			["plugins"] = {
				["AutoBar"] = {
					["enable"] = true,
					["label"] = "AutoBar",
				},
				["LonnyMenu"] = {
					["label"] = "LonnyMenu",
					["enable"] = true,
					["textFixed"] = false,
					["textHide"] = true,
					["textUseLabel"] = true,
				},
				["IceHUD"] = {
					["enable"] = false,
					["label"] = "IceHUD",
				},
				["PitBull4"] = {
					["enable"] = false,
					["label"] = "PitBull4",
				},
				["|cFFFFB366Ara|r SpecSwitcher"] = {
					["enable"] = true,
				},
				["GearScore"] = {
					["enable"] = false,
					["label"] = "GearScore",
				},
				["Outfitter"] = {
					["enable"] = true,
					["label"] = "Outfitter",
				},
				["BattlegroundFu"] = {
					["enable"] = false,
					["label"] = "BattlegroundFu",
				},
				["Big Brother"] = {
					["label"] = "Big Brother",
					["enable"] = true,
					["textFixed"] = false,
					["textHide"] = true,
					["textUseLabel"] = true,
				},
				["DrDamage"] = {
					["enable"] = false,
					["label"] = "DrDamage",
				},
				["StealYourCarbon"] = {
					["enable"] = true,
					["label"] = "StealYourCarbon",
				},
				["Atlas"] = {
					["enable"] = true,
					["label"] = "Atlas",
				},
				["|cFFFFB366Ara|r Guild"] = {
					["enable"] = true,
					["label"] = "|cFFFFB366Ara|r Guild",
				},
				["Broker_Carbonite"] = {
					["enable"] = false,
				},
				["SmartBuff"] = {
					["enable"] = true,
					["label"] = "SmartBuff",
				},
				["TravelAgentCoordinates"] = {
					["enable"] = false,
				},
				["GatherMate2"] = {
					["enable"] = false,
				},
				["Dominos"] = {
					["enable"] = true,
					["label"] = "Dominos",
				},
				["BagSyncLDB"] = {
					["enable"] = false,
				},
				["FuBar - |cffffffffName Toggle|cff00ff00Fu|r"] = {
					["enable"] = true,
					["label"] = "FuBar - |cffffffffName Toggle|cff00ff00Fu|r",
				},
				["AutoText"] = {
					["enable"] = true,
					["label"] = "AutoText",
				},
				["BossQuote"] = {
					["enable"] = true,
					["label"] = "BossQuote",
				},
				["Archy"] = {
					["enable"] = true,
					["textFixed"] = false,
					["textHide"] = true,
					["textUseLabel"] = true,
				},
				["ZOMGBuffs"] = {
					["enable"] = true,
					["label"] = "ZOMGBuffs",
				},
				["kgPanels"] = {
					["enable"] = false,
					["label"] = "kgPanels",
				},
				["Broker_Volumetric"] = {
					["label"] = "Broker_Volumetric",
					["enable"] = true,
					["textFixed"] = false,
					["textHide"] = true,
					["textUseLabel"] = true,
				},
				["Recount"] = {
					["enable"] = true,
					["label"] = "Recount",
				},
				["AllXP"] = {
					["enable"] = true,
				},
				["BugSack"] = {
					["enable"] = true,
					["label"] = "BugSack",
				},
				["|cFFFFB366Ara|r Tradeskills"] = {
					["enable"] = true,
					["textFixed"] = false,
					["textHide"] = true,
					["textUseLabel"] = true,
				},
				["|cFFFFB366Ara|r Friends"] = {
					["enable"] = true,
					["label"] = "|cFFFFB366Ara|r Friends",
				},
				["tomQuest2_QuestsTooltip"] = {
					["enable"] = true,
					["label"] = "tomQuest2_QuestsTooltip",
				},
				["SmartMount"] = {
					["enable"] = false,
				},
				["Grid2"] = {
					["enable"] = false,
				},
				["BigBrother"] = {
					["enable"] = false,
				},
				["Broker_BonusScanner"] = {
					["enable"] = true,
					["textHide"] = true,
					["textFixed"] = false,
					["textUseLabel"] = true,
				},
				["AtlasLoot"] = {
					["enable"] = false,
					["label"] = "AtlasLoot",
				},
				["Raven"] = {
					["enable"] = false,
				},
				["tomQuest2_DailyTooltip"] = {
					["enable"] = false,
					["label"] = "tomQuest2_DailyTooltip",
				},
				["X-Perl UnitFrames"] = {
					["enable"] = false,
				},
				["SavedInstances"] = {
					["enable"] = true,
					["label"] = "SavedInstances",
				},
				["TravelAgent"] = {
					["labelSize"] = 0.55,
					["enable"] = true,
					["suffixHide"] = true,
					["labelHide"] = true,
					["textFixed"] = false,
					["labelColorB"] = 1,
					["suffixUseLabel"] = true,
					["labelColorR"] = 1,
					["labelColorA"] = 1,
					["labelFont"] = "Calibri V1",
					["labelOverride"] = false,
					["labelUseName"] = false,
					["labelVertAdj"] = -0.45,
					["labelColorG"] = 1,
					["textHide"] = true,
					["labelEffect"] = 0,
					["textUseLabel"] = true,
				},
				["Broker_HealBot"] = {
					["enable"] = false,
				},
				["DockingStation"] = {
					["enable"] = false,
					["label"] = "DockingStation",
				},
				["Broker_Auditor"] = {
					["enable"] = true,
				},
				["Broker_Factions"] = {
					["enable"] = true,
					["textHide"] = true,
					["textFixed"] = false,
					["textUseLabel"] = true,
				},
				["DBM-LDB"] = {
					["enable"] = true,
				},
				["Bartender4"] = {
					["enable"] = false,
				},
				["FuBar - |cffffffffPetInfo|r|cff00ff00Fu|r"] = {
					["label"] = "FuBar - |cffffffffPetInfo|r|cff00ff00Fu|r",
					["enable"] = true,
					["textFixed"] = false,
					["textHide"] = true,
					["textUseLabel"] = true,
				},
				["GrimReaper"] = {
					["enable"] = true,
					["label"] = "GrimReaper",
				},
				["Prat"] = {
					["enable"] = false,
					["label"] = "Prat",
				},
				["BossTalk"] = {
					["enable"] = true,
					["label"] = "BossTalk",
				},
				["BrokerMounts"] = {
					["enable"] = false,
				},
				["Bags"] = {
					["enable"] = true,
					["label"] = "Bags",
				},
				["BFactions"] = {
					["enable"] = true,
				},
				["Omen"] = {
					["enable"] = true,
					["label"] = "Omen",
				},
				["Masque"] = {
					["enable"] = false,
				},
			},
			["labelColorB"] = 1,
			["labelColorG"] = 1,
			["labelColorR"] = 1,
			["alphaMouse"] = true,
			["labelOverride"] = false,
			["height"] = 0.015625,
			["labelEffect"] = 0,
			["defaultPanel"] = "LjNa",
			["labelSize"] = 0.55,
			["bgColorA"] = 0.5300000011920929,
			["bgColorG"] = 0,
			["alphaParameters"] = "",
			["overlayColorR"] = 1,
			["overlayFlop"] = false,
			["overlayTexture"] = "None",
			["labelColorA"] = 1,
			["labelFont"] = "Calibri V1",
			["width"] = 1,
			["bgInset"] = 0,
			["overlayColorG"] = 1,
			["alphaNormal"] = 1,
			["labelVertAdj"] = -0.45,
			["overlayColorA"] = 1,
			["overlayColorB"] = 1,
			["overlayFlip"] = false,
			["labelUseName"] = false,
		},
		["MeteorUI"] = {
			["lockPanel"] = true,
			["bgColorB"] = 0,
			["panels"] = {
				["LjNa"] = {
					["bgInset"] = 0,
					["enable"] = true,
					["Right"] = {
						"FuBar - |cffffffffMail|cff00ff00Fu|r", -- [1]
						"Broker_GotMail", -- [2]
						"FuBar - |cffffffffName Toggle|cff00ff00Fu|r", -- [3]
						"AutoBar", -- [4]
						"Broker_RecountInfo", -- [5]
						"Dominos", -- [6]
						"Outfitter", -- [7]
						"SmartBuff", -- [8]
						"|cFFFFB366Ara|r SpecSwitcher", -- [9]
						"Atlas", -- [10]
						"GrimReaper", -- [11]
						"ZOMGBuffs", -- [12]
						"Omen", -- [13]
						"Recount", -- [14]
					},
					["Left"] = {
						"BugSack", -- [1]
						"Broker_Volumetric", -- [2]
						"DockingStation", -- [3]
						"Broker_Nameplates", -- [4]
						"tomQuest2_QuestsTooltip", -- [5]
						"StealYourCarbon", -- [6]
						"GatherMate2", -- [7]
						"AutoText", -- [8]
						"BossQuote", -- [9]
						"Grid2", -- [10]
						"Big Brother", -- [11]
						"BossTalk", -- [12]
						"DBM-LDB", -- [13]
						"BasicBroker Bags", -- [14]
						"LonnyMenu", -- [15]
						"TravelAgentCoordinates", -- [16]
						"BrokerMounts", -- [17]
					},
					["bgColorG"] = 0,
					["bgColorA"] = 0.3100000023841858,
					["bgTexture"] = "Solid",
					["Center"] = {
						"Broker_PvP", -- [1]
						"TravelAgent", -- [2]
						"Broker_XP", -- [3]
						"Broker Currency", -- [4]
						"BattlegroundFu", -- [5]
						"SavedInstances", -- [6]
						"Broker_BonusScanner", -- [7]
						"FuBar - |cffffffffPetInfo|r|cff00ff00Fu|r", -- [8]
						"Broker_Factions", -- [9]
						"AllXP", -- [10]
						"BFactions", -- [11]
						"|cFFFFB366Ara|r Tradeskills", -- [12]
						"Archy", -- [13]
						"|cFFFFB366Ara|r Guild", -- [14]
						"FuBar - |cffffffffMoney|r|cff00ff00Fu|r", -- [15]
						"Broker_Auditor", -- [16]
						"Bags", -- [17]
						"|cFFFFB366Ara|r Money", -- [18]
						"|cFFFFB366Ara|r Friends", -- [19]
					},
					["bgColorR"] = 0,
					["offsetX"] = -6.838723881015777e-008,
					["offsetY"] = 0.4921873966852824,
					["alias"] = "Panel 1",
					["bgColorB"] = 0,
				},
			},
			["labelHide"] = true,
			["bgTexture"] = "Solid",
			["bgColorR"] = 0,
			["plugins"] = {
				["AutoBar"] = {
					["enable"] = true,
					["label"] = "AutoBar",
				},
				["LonnyMenu"] = {
					["label"] = "LonnyMenu",
					["enable"] = true,
					["textHide"] = true,
					["textFixed"] = false,
					["textUseLabel"] = true,
				},
				["IceHUD"] = {
					["enable"] = false,
					["label"] = "IceHUD",
				},
				["PitBull4"] = {
					["enable"] = false,
					["label"] = "PitBull4",
				},
				["|cFFFFB366Ara|r SpecSwitcher"] = {
					["enable"] = true,
				},
				["Grid"] = {
					["enable"] = false,
				},
				["GearScore"] = {
					["enable"] = false,
					["label"] = "GearScore",
				},
				["Outfitter"] = {
					["enable"] = true,
					["label"] = "Outfitter",
				},
				["BattlegroundFu"] = {
					["enable"] = false,
					["label"] = "BattlegroundFu",
				},
				["Big Brother"] = {
					["label"] = "Big Brother",
					["enable"] = true,
					["textHide"] = true,
					["textFixed"] = false,
					["textUseLabel"] = true,
				},
				["DrDamage"] = {
					["enable"] = false,
					["label"] = "DrDamage",
				},
				["StealYourCarbon"] = {
					["enable"] = true,
					["label"] = "StealYourCarbon",
				},
				["Atlas"] = {
					["enable"] = true,
					["label"] = "Atlas",
				},
				["|cFFFFB366Ara|r Guild"] = {
					["enable"] = true,
					["label"] = "|cFFFFB366Ara|r Guild",
				},
				["SmartBuff"] = {
					["enable"] = true,
					["label"] = "SmartBuff",
				},
				["TravelAgentCoordinates"] = {
					["enable"] = false,
				},
				["GatherMate2"] = {
					["enable"] = false,
				},
				["Dominos"] = {
					["enable"] = true,
					["label"] = "Dominos",
				},
				["BagSyncLDB"] = {
					["enable"] = false,
				},
				["FuBar - |cffffffffName Toggle|cff00ff00Fu|r"] = {
					["enable"] = true,
					["label"] = "FuBar - |cffffffffName Toggle|cff00ff00Fu|r",
				},
				["AutoText"] = {
					["enable"] = true,
					["label"] = "AutoText",
				},
				["BossQuote"] = {
					["enable"] = true,
					["label"] = "BossQuote",
				},
				["Archy"] = {
					["enable"] = true,
					["textFixed"] = false,
					["textHide"] = true,
					["textUseLabel"] = true,
				},
				["ZOMGBuffs"] = {
					["enable"] = true,
					["label"] = "ZOMGBuffs",
				},
				["Broker_Carbonite"] = {
					["enable"] = false,
				},
				["Broker_Volumetric"] = {
					["label"] = "Broker_Volumetric",
					["enable"] = true,
					["textHide"] = true,
					["textFixed"] = false,
					["textUseLabel"] = true,
				},
				["Recount"] = {
					["enable"] = true,
					["label"] = "Recount",
				},
				["Omen"] = {
					["enable"] = true,
					["label"] = "Omen",
				},
				["BugSack"] = {
					["enable"] = true,
					["label"] = "BugSack",
				},
				["|cFFFFB366Ara|r Tradeskills"] = {
					["enable"] = true,
					["textFixed"] = false,
					["textHide"] = true,
					["textUseLabel"] = true,
				},
				["|cFFFFB366Ara|r Friends"] = {
					["enable"] = true,
					["label"] = "|cFFFFB366Ara|r Friends",
				},
				["tomQuest2_QuestsTooltip"] = {
					["enable"] = true,
					["label"] = "tomQuest2_QuestsTooltip",
				},
				["SmartMount"] = {
					["enable"] = false,
				},
				["Grid2"] = {
					["enable"] = false,
				},
				["BigBrother"] = {
					["enable"] = false,
				},
				["AtlasLoot"] = {
					["enable"] = false,
					["label"] = "AtlasLoot",
				},
				["Prat"] = {
					["enable"] = false,
					["label"] = "Prat",
				},
				["GrimReaper"] = {
					["enable"] = true,
					["label"] = "GrimReaper",
				},
				["tomQuest2_DailyTooltip"] = {
					["enable"] = false,
					["label"] = "tomQuest2_DailyTooltip",
				},
				["X-Perl UnitFrames"] = {
					["enable"] = false,
				},
				["SavedInstances"] = {
					["enable"] = true,
					["label"] = "SavedInstances",
				},
				["Broker_Factions"] = {
					["enable"] = true,
					["textHide"] = true,
					["textFixed"] = false,
					["textUseLabel"] = true,
				},
				["Raven"] = {
					["enable"] = false,
				},
				["TravelAgent"] = {
					["labelSize"] = 0.55,
					["enable"] = true,
					["suffixHide"] = true,
					["labelHide"] = true,
					["textFixed"] = false,
					["labelColorB"] = 1,
					["labelColorG"] = 1,
					["labelColorR"] = 1,
					["labelColorA"] = 1,
					["labelFont"] = "Calibri V1",
					["labelOverride"] = false,
					["textUseLabel"] = true,
					["labelVertAdj"] = -0.45,
					["suffixUseLabel"] = true,
					["textHide"] = true,
					["labelEffect"] = 0,
					["labelUseName"] = false,
				},
				["AllXP"] = {
					["enable"] = true,
				},
				["Broker_Auditor"] = {
					["enable"] = true,
				},
				["DockingStation"] = {
					["enable"] = false,
					["label"] = "DockingStation",
				},
				["Bartender4"] = {
					["enable"] = false,
				},
				["FuBar - |cffffffffPetInfo|r|cff00ff00Fu|r"] = {
					["label"] = "FuBar - |cffffffffPetInfo|r|cff00ff00Fu|r",
					["enable"] = true,
					["textHide"] = true,
					["textFixed"] = false,
					["textUseLabel"] = true,
				},
				["DBM-LDB"] = {
					["enable"] = true,
				},
				["Broker_BonusScanner"] = {
					["enable"] = true,
					["textHide"] = true,
					["textFixed"] = false,
					["textUseLabel"] = true,
				},
				["BossTalk"] = {
					["enable"] = true,
					["label"] = "BossTalk",
				},
				["BrokerMounts"] = {
					["enable"] = false,
				},
				["Bags"] = {
					["enable"] = true,
					["label"] = "Bags",
				},
				["BFactions"] = {
					["enable"] = true,
				},
				["kgPanels"] = {
					["enable"] = false,
					["label"] = "kgPanels",
				},
				["Masque"] = {
					["enable"] = false,
				},
			},
			["labelColorB"] = 1,
			["labelColorG"] = 1,
			["labelColorR"] = 1,
			["alphaMouse"] = true,
			["labelOverride"] = false,
			["height"] = 0.015625,
			["labelEffect"] = 0,
			["defaultPanel"] = "LjNa",
			["labelSize"] = 0.55,
			["bgColorA"] = 0.5300000011920929,
			["bgColorG"] = 0,
			["alphaParameters"] = "",
			["overlayColorR"] = 1,
			["overlayFlop"] = false,
			["overlayTexture"] = "None",
			["labelColorA"] = 1,
			["labelFont"] = "Calibri V1",
			["width"] = 1,
			["bgInset"] = 0,
			["overlayColorG"] = 1,
			["overlayColorB"] = 1,
			["labelVertAdj"] = -0.45,
			["overlayColorA"] = 1,
			["alphaNormal"] = 1,
			["overlayFlip"] = false,
			["labelUseName"] = false,
		},
	},
}
