
EA_Config = {
	["ShowFlash"] = false,
	["ShowTimer"] = true,
	["DoAlertSound"] = true,
	["ShowSpellInfo"] = false,
	["AllowESC"] = false,
	["AlertSoundText"] = "Shay's Bell",
	["ShowFrame"] = true,
	["ShowStacks"] = true,
	["PowerStack"] = 3,
	["VersionText"] = "4.7.1",
	["ShowName"] = true,
	["Version"] = 476,
	["AlertSound"] = "Sound\\Spells\\ShaysBell.wav",
	["Debug"] = false,
	["ChangeTimer"] = false,
	["DoDoom"] = true,
	["AllowAltAlerts"] = true,
}
EA_Position = {
	["xLoc"] = 0,
	["IconSize"] = 60,
	["LockFrame"] = true,
	["relativePoint"] = "CENTER",
	["xOffset"] = 0,
	["yLoc"] = 269.9999666831868,
	["Anchor"] = "CENTER",
	["yOffset"] = 0,
}
EA_Items = {
	["DEATHKNIGHT"] = {
		[81340] = true,
		[51124] = true,
		[101568] = false,
		[59052] = true,
		[81141] = true,
		[53386] = true,
		[96171] = true,
	},
	["WARRIOR"] = {
		[32216] = true,
		[50227] = true,
		[12964] = true,
		[84585] = true,
		[84586] = true,
		[86627] = true,
		[122510] = true,
		[46916] = true,
		[52437] = true,
		[122016] = true,
		[115945] = false,
		[60503] = true,
		[84584] = true,
	},
	["PALADIN"] = {
		[54149] = true,
		[53672] = true,
		[88819] = true,
		[115654] = true,
		[85416] = true,
		[121027] = false,
		[85433] = true,
		[85509] = true,
		[59578] = true,
		[88688] = true,
		[90174] = true,
	},
	["MAGE"] = {
		[64343] = true,
		[12536] = true,
		[48107] = true,
		[31643] = true,
		[57761] = true,
		[79683] = true,
		[48108] = true,
		[54741] = true,
	},
	["PRIEST"] = {
		[59888] = true,
		[123267] = true,
		[124430] = true,
		[59887] = true,
		[59889] = true,
		[88688] = true,
	},
	["WARLOCK"] = {
		[54277] = true,
		[63165] = true,
		[17941] = true,
		[34936] = true,
		[71162] = true,
		[63167] = true,
		[64371] = true,
		[64368] = true,
		[47283] = true,
		[54274] = true,
		[88448] = true,
		[64370] = true,
		[47383] = true,
		[54276] = true,
		[71165] = true,
	},
	["SHAMAN"] = {
		[77762] = true,
	},
	["HUNTER"] = {
		[35099] = true,
		[35098] = true,
		[82926] = true,
	},
	["DRUID"] = {
		[16870] = true,
		[48518] = true,
		[16886] = true,
		[48517] = true,
		[69369] = true,
		[93400] = true,
		[48391] = true,
	},
	["MONK"] = {
		[116768] = true,
		[118864] = true,
	},
	["ROGUE"] = {
		[121153] = true,
	},
}
EA_AltItems = {
	["DEATHKNIGHT"] = {
		[63560] = true,
		[56815] = true,
	},
	["WARRIOR"] = {
		[5308] = true,
		[6572] = true,
		[34428] = true,
		[7384] = true,
	},
	["PALADIN"] = {
		[24275] = true,
	},
	["MAGE"] = {
		[108843] = true,
	},
	["PRIEST"] = {
		[129249] = true,
		[32379] = true,
	},
	["WARLOCK"] = {
		[17877] = true,
	},
	["SHAMAN"] = {
		[77762] = true,
	},
	["HUNTER"] = {
		[53351] = true,
		[19306] = true,
	},
	["DRUID"] = {
	},
	["MONK"] = {
	},
	["ROGUE"] = {
		[111240] = true,
	},
}
EA_StackingItems = {
	["DEATHKNIGHT"] = {
		[53386] = true,
		[50421] = true,
	},
	["WARRIOR"] = {
		[85739] = true,
		[87095] = true,
		[131116] = true,
		[87096] = true,
		[125831] = true,
		[46916] = true,
	},
	["PALADIN"] = {
		[85247] = true,
		[114250] = true,
	},
	["MAGE"] = {
		[44544] = true,
		[44543] = true,
		[79683] = true,
		[44545] = true,
		[36032] = true,
	},
	["PRIEST"] = {
		[87118] = true,
		[114255] = true,
		[63731] = true,
		[81292] = true,
		[63735] = true,
		[87160] = true,
		[81661] = true,
		[77487] = true,
	},
	["WARLOCK"] = {
		[87388] = true,
		[117828] = true,
		[104314] = true,
		[122355] = true,
		[80240] = true,
		[108647] = true,
	},
	["SHAMAN"] = {
		[77661] = true,
		[53817] = true,
		[53390] = true,
		[324] = true,
		[16246] = true,
	},
	["HUNTER"] = {
		[56453] = true,
		[34720] = true,
		[82925] = true,
	},
	["DRUID"] = {
		[64385] = true,
	},
	["MONK"] = {
		[115867] = true,
		[125195] = true,
		[118674] = true,
		[128939] = true,
		[97272] = true,
	},
	["ROGUE"] = {
		[64385] = true,
		[115189] = true,
	},
}
EA_StackingItemsCounts = {
	["DEATHKNIGHT"] = {
		[53386] = 1,
		[50421] = 5,
	},
	["WARRIOR"] = {
		[85739] = 3,
		[87095] = 3,
		[131116] = 1,
		[87096] = 3,
		[125831] = 1,
		[46916] = 1,
	},
	["PALADIN"] = {
		[85247] = 3,
		[114250] = 3,
	},
	["MAGE"] = {
		[44544] = 1,
		[44543] = 1,
		[79683] = 1,
		[44545] = 1,
		[36032] = 4,
	},
	["PRIEST"] = {
		[87118] = 5,
		[114255] = 1,
		[63731] = 2,
		[81292] = 2,
		[63735] = 2,
		[87160] = 1,
		[81661] = 5,
		[77487] = 3,
	},
	["WARLOCK"] = {
		[87388] = 3,
		[117828] = 1,
		[104314] = 1000,
		[122355] = 1,
		[80240] = 1,
		[108647] = 3,
	},
	["SHAMAN"] = {
		[77661] = 5,
		[53817] = 5,
		[53390] = 1,
		[324] = 6,
		[16246] = 1,
	},
	["HUNTER"] = {
		[56453] = 1,
		[34720] = 3,
		[82925] = 5,
	},
	["DRUID"] = {
		[64385] = 5,
	},
	["MONK"] = {
		[115867] = 10,
		[125195] = 5,
		[118674] = 5,
		[128939] = 15,
		[97272] = 4,
	},
	["ROGUE"] = {
		[64385] = 5,
		[115189] = 5,
	},
}
EA_CustomItems = {
	["DEATHKNIGHT"] = {
	},
	["WARRIOR"] = {
	},
	["PALADIN"] = {
	},
	["MAGE"] = {
	},
	["PRIEST"] = {
	},
	["WARLOCK"] = {
	},
	["SHAMAN"] = {
	},
	["HUNTER"] = {
	},
	["DRUID"] = {
	},
	["MONK"] = {
	},
	["ROGUE"] = {
	},
}
